---
stage: Growth
group: Product Intelligence
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/engineering/ux/technical-writing/#designated-technical-writers
---

<!---
  This documentation is auto generated by a script.

  Please do not edit this file directly, check generate_metrics_dictionary task on lib/tasks/gitlab/usage_data.rake.
--->

# Metrics Dictionary

This file is autogenerated, please do not edit directly.

To generate these files from the GitLab repository, run:

```shell
bundle exec rake gitlab:usage_data:generate_metrics_dictionary
```

The Metrics Dictionary is based on the following metrics definition YAML files:

- [`config/metrics`](https://gitlab.com/gitlab-org/gitlab/-/tree/master/config/metrics)
- [`ee/config/metrics`](https://gitlab.com/gitlab-org/gitlab/-/tree/master/ee/config/metrics)

Each table includes a `milestone`, which corresponds to the GitLab version when the metric
was released.

<!-- vale off -->
<!-- Docs linting disabled after this line. -->
<!-- See https://docs.gitlab.com/ee/development/documentation/testing.html#disable-vale-tests -->

## Metrics Definitions

### `active_user_count`

The number of active users existing in the instance. This is named the instance_user_count in the Versions application.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210204124829_active_user_count.yml)

Group: `group::product intelligence`

Data Category: `Subscription`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `analytics_unique_visits.analytics_unique_visits_for_any_target`

Unique visitors to any analytics feature by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174908_analytics_unique_visits_for_any_target.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.analytics_unique_visits_for_any_target_monthly`

Unique visitors to any analytics feature by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216174910_analytics_unique_visits_for_any_target_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.g_analytics_contribution`

Unique visitors to /groups/:group/-/contribution_analytics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174836_g_analytics_contribution.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.g_analytics_insights`

Unique visitors to /groups/:group/-/insights

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174838_g_analytics_insights.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.g_analytics_issues`

Unique visitors to /groups/:group/-/issues_analytics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174840_g_analytics_issues.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.g_analytics_merge_request`

Unique visitors to /groups/:group/-/analytics/merge_request_analytics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174902_g_analytics_merge_request.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `removed`

Tiers: `free`

### `analytics_unique_visits.g_analytics_productivity`

Unique visitors to /groups/:group/-/analytics/productivity_analytics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174842_g_analytics_productivity.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.g_analytics_valuestream`

Unique visitors to /groups/:group/-/analytics/value_stream_analytics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174844_g_analytics_valuestream.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.i_analytics_cohorts`

Unique visitors to /-/instance_statistics/cohorts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174858_i_analytics_cohorts.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.i_analytics_dev_ops_adoption`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210423005644_i_analytics_dev_ops_adoption.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `analytics_unique_visits.i_analytics_dev_ops_score`

Unique visitors to /-/instance_statistics/dev_ops_score

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174900_i_analytics_dev_ops_score.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.i_analytics_instance_statistics`

Unique visitors to/admin/usage_trends

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174906_i_analytics_instance_statistics.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.p_analytics_code_reviews`

Unique visitors to /:group/:project/-/analytics/code_reviews

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174848_p_analytics_code_reviews.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.p_analytics_insights`

Unique visitors to /:group/:project/insights

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174852_p_analytics_insights.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.p_analytics_issues`

Unique visitors to /:group/:project/-/analytics/issues_analytics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174854_p_analytics_issues.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.p_analytics_merge_request`

Unique visitors to /:group/:project/-/analytics/merge_request_analytics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174904_p_analytics_merge_request.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.p_analytics_pipelines`

Unique visitors to /:group/:project/pipelines/charts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174846_p_analytics_pipelines.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.p_analytics_repo`

Unique visitors to /:group/:project/-/graphs/master/charts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174856_p_analytics_repo.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.p_analytics_valuestream`

Unique visitors to /:group/:project/-/value_stream_analytics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174850_p_analytics_valuestream.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `analytics_unique_visits.users_viewing_analytics_group_devops_adoption`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210428142406_users_viewing_analytics_group_devops_adoption.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `compliance_unique_visits.a_compliance_audit_events_api`

Unique users that have used the Audit Events API.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183912_a_compliance_audit_events_api.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `compliance_unique_visits.compliance_unique_visits_for_any_target`

Number of unique visits to any compliance page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183914_compliance_unique_visits_for_any_target.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `compliance_unique_visits.compliance_unique_visits_for_any_target_monthly`

Number of unique visits to any compliance page over a given month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183916_compliance_unique_visits_for_any_target_monthly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `compliance_unique_visits.g_compliance_audit_events`

Unique users who have viewed audit events

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183906_g_compliance_audit_events.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `compliance_unique_visits.g_compliance_dashboard`

Number of unique visitors to the compliance dashboard.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183904_g_compliance_dashboard.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `compliance_unique_visits.i_compliance_audit_events`

Unique users that have viewed the instance-level audit events screen

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183908_i_compliance_audit_events.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `compliance_unique_visits.i_compliance_credential_inventory`

Unique users who have viewed the credential inventory

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183910_i_compliance_credential_inventory.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `container_registry_enabled`

A count of projects where the container registry is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124858_container_registry_enabled.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `container_registry_server.vendor`

Identifies if a user is using an external container registry and what type

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181051_vendor.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `container_registry_server.version`

Identifies the version of the external registry being used

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210216181053_version.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.alert_bot_incident_issues`

Count of issues created by the alert bot automatically

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180449_alert_bot_incident_issues.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.all_searches`

Total Searches for All Basic Search and Advanced Search in self-managed and SaaS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180413_all_searches.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.api_fuzzing_dnd_jobs`

Count of API Fuzzing `docker-in-docker` jobs run by job name

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180346_api_fuzzing_dnd_jobs.yml)

Group: `group::fuzz testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.api_fuzzing_jobs`

Count of API Fuzzing jobs run by job name

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180344_api_fuzzing_jobs.yml)

Group: `group::fuzz testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.assignee_lists`

Count of assignee lists created on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181100_assignee_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.auto_devops_disabled`

Projects with Auto DevOps template disabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175231_auto_devops_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.auto_devops_enabled`

Projects with Auto DevOps template enabled (excluding implicit Auto DevOps enabled and Auto DevOps template includes)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175229_auto_devops_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.boards`

Count of Boards created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181252_boards.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_builds`

Unique builds in project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175510_ci_builds.yml)

Group: `group::pipeline execution`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_external_pipelines`

Total pipelines in external repositories

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175514_ci_external_pipelines.yml)

Group: `group::pipeline execution`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `counts.ci_internal_pipelines`

Total pipelines in GitLab repositories

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175512_ci_internal_pipelines.yml)

Group: `group::pipeline execution`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_pipeline_config_auto_devops`

Total pipelines from an Auto DevOps template

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175516_ci_pipeline_config_auto_devops.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_pipeline_config_repository`

Total Pipelines from templates in repository

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175518_ci_pipeline_config_repository.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_pipeline_schedules`

Pipeline schedules in GitLab

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175523_ci_pipeline_schedules.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_runners`

Total configured Runners in project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175520_ci_runners.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_runners_group_type_active`

Total active instance Runners

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210502050341_ci_runners_group_type_active.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_runners_group_type_active_online`

Total active and online group Runners

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210502051922_ci_runners_group_type_active_online.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_runners_instance_type_active`

Total active group Runners

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210502045402_ci_runners_instance_type_active.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_runners_instance_type_active_online`

Total active and online instance Runners

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210502051651_ci_runners_instance_type_active_online.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_runners_online`

Total online Runners

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210502050942_ci_runners_online.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_runners_project_type_active`

Total active project Runners

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210502050834_ci_runners_project_type_active.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_runners_project_type_active_online`

Total active and online project Runners

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210502052036_ci_runners_project_type_active_online.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ci_triggers`

Total configured Triggers in project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175521_ci_triggers.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters`

Total GitLab Managed clusters both enabled and disabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175232_clusters.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_cert_managers`

Total GitLab Managed clusters with GitLab Managed App:Cert Manager installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175259_clusters_applications_cert_managers.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_cilium`

Total GitLab Managed clusters with GitLab Managed App:Cilium installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175312_clusters_applications_cilium.yml)

Group: `group::configure`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_crossplane`

Total GitLab Managed clusters with GitLab Managed App:Crossplane installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175301_clusters_applications_crossplane.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_elastic_stack`

Total GitLab Managed clusters with GitLab Managed App:Elastic Stack installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175309_clusters_applications_elastic_stack.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_helm`

Total GitLab Managed clusters with GitLab Managed App:Helm enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175255_clusters_applications_helm.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_ingress`

Total GitLab Managed clusters with GitLab Managed App:Ingress installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175257_clusters_applications_ingress.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_jupyter`

Total GitLab Managed clusters with GitLab Managed App:Jupyter installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175310_clusters_applications_jupyter.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_knative`

Total GitLab Managed clusters with GitLab Managed App:Knative installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175307_clusters_applications_knative.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_prometheus`

Total GitLab Managed clusters with GitLab Managed App:Prometheus installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175303_clusters_applications_prometheus.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_applications_runner`

Total GitLab Managed clusters with GitLab Managed App:Runner installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175305_clusters_applications_runner.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_disabled`

Number of Kubernetes clusters attached to GitLab currently disabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175242_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_enabled`

Number of Kubernetes clusters attached to GitLab currently enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175234_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_management_project`

Total GitLab Managed clusters with defined cluster management project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175314_clusters_management_project.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_platforms_eks`

Total GitLab Managed clusters provisioned with GitLab on AWS EKS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175250_clusters_platforms_eks.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_platforms_gke`

Total GitLab Managed clusters provisioned with GitLab on GCE GKE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175251_clusters_platforms_gke.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.clusters_platforms_user`

Total GitLab Managed clusters that are user provisioned

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175253_clusters_platforms_user.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.commit_comment`

Count of total unique commit comments. Does not include MR diff comments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182004_commit_comment.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.confidential_epics`

Count of confidential epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181205_confidential_epics.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.container_scanning_jobs`

Count of Container Scanning jobs run

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175458_container_scanning_jobs.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `counts.coverage_fuzzing_jobs`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183146_coverage_fuzzing_jobs.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.cycle_analytics_views`

Total visits to VSA (both group- and project-level) all time

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216174832_cycle_analytics_views.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.dast_jobs`

Count of DAST jobs run

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175612_dast_jobs.yml)

Group: `group::dynamic analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `counts.dast_on_demand_pipelines`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183149_dast_on_demand_pipelines.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.dependency_list_usages_total`

Count to Dependency List page views

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175211_dependency_list_usages_total.yml)

Group: `group::composition analysis`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.dependency_scanning_jobs`

Count of Dependency Scanning jobs run

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175213_dependency_scanning_jobs.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `counts.deploy_keys`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181908_deploy_keys.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.deployments`

Total deployments count

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210201124934_deployments.yml)

Group: `group::ops release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.design_management_designs_create`

Number of designs that were created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180740_design_management_designs_create.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.design_management_designs_delete`

Number of designs that were deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180743_design_management_designs_delete.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.design_management_designs_update`

Number of updates to designs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180741_design_management_designs_update.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.environments`

Total available and stopped environments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181914_environments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.epic_issues`

Count of issues that are assigned to an epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181208_epic_issues.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.epics`

Count of all epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181206_epics.yml)

Group: `group::product planning`

Data Category: `Operational`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.epics_deepest_relationship_level`

Count of the deepest relationship level for epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181212_epics_deepest_relationship_level.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.failed_deployments`

Total failed deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181912_failed_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.feature_flags`

Number of feature flag toggles

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181249_feature_flags.yml)

Group: `group::progressive delivery`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.geo_event_log_max_id`

Number of replication events on a Geo primary

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180405_geo_event_log_max_id.yml)

Group: `group::geo`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.geo_nodes`

Total number of sites in a Geo deployment

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210201124936_geo_nodes.yml)

Group: `group::geo`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.grafana_integrated_projects`

Total Grafana integrations attached to projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180927_grafana_integrated_projects.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.group_clusters_disabled`

Total GitLab Managed disabled clusters previously attached to groups

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175246_group_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.group_clusters_enabled`

Total GitLab Managed clusters attached to groups

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175238_group_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups`

Total count of groups as of usage ping snapshot

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180750_groups.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_asana_active`

Count of groups with active integrations for Asana

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175625_groups_asana_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_assembla_active`

Count of groups with active integrations for Assembla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175636_groups_assembla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_bamboo_active`

Count of groups with active integrations for Bamboo CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175647_groups_bamboo_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_bugzilla_active`

Count of groups with active integrations for Bugzilla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175659_groups_bugzilla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_buildkite_active`

Count of groups with active integrations for Buildkite

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175710_groups_buildkite_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_campfire_active`

Count of groups with active integrations for Campfire

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175721_groups_campfire_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_confluence_active`

Count of groups with active integrations for Confluence

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175733_groups_confluence_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_custom_issue_tracker_active`

Count of groups with active integrations for a Custom Issue Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175744_groups_custom_issue_tracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_datadog_active`

Count of groups with active integrations for Datadog

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182549_groups_datadog_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_discord_active`

Count of groups with active integrations for Discord

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175755_groups_discord_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_drone_ci_active`

Count of groups with active integrations for Drone CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175806_groups_drone_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_emails_on_push_active`

Count of groups with active integrations for Emails on Push

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175817_groups_emails_on_push_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_ewm_active`

Count of groups with active integrations for EWM

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182616_groups_ewm_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_external_wiki_active`

Count of groups with active integrations for External Wiki

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175828_groups_external_wiki_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_flowdock_active`

Count of groups with active integrations for Flowdock

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175839_groups_flowdock_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_github_active`

Count of groups with active integrations for GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175850_groups_github_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.groups_hangouts_chat_active`

Count of groups with active integrations for Hangouts Chat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175901_groups_hangouts_chat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_hipchat_active`

Count of groups with active integrations for HipChat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175912_groups_hipchat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_asana_active`

Count of active groups inheriting integrations for Asana

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175632_groups_inheriting_asana_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_assembla_active`

Count of active groups inheriting integrations for Assembla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175644_groups_inheriting_assembla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_bamboo_active`

Count of active groups inheriting integrations for Bamboo CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175655_groups_inheriting_bamboo_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_bugzilla_active`

Count of active groups inheriting integrations for Bugzilla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175706_groups_inheriting_bugzilla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_buildkite_active`

Count of active groups inheriting integrations for Buildkite

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175717_groups_inheriting_buildkite_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_campfire_active`

Count of active groups inheriting integrations for Campfire

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175729_groups_inheriting_campfire_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_confluence_active`

Count of active groups inheriting integrations for Confluence

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175740_groups_inheriting_confluence_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_custom_issue_tracker_active`

Count of active groups inheriting integrations for a Custom Issue Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175751_groups_inheriting_custom_issue_tracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_datadog_active`

Count of active groups inheriting integrations for Datadog

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182557_groups_inheriting_datadog_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_discord_active`

Count of active groups inheriting integrations for Discord

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175802_groups_inheriting_discord_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_drone_ci_active`

Count of active groups inheriting integrations for Drone CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175813_groups_inheriting_drone_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_emails_on_push_active`

Count of active groups inheriting integrations for Emails on Push

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175824_groups_inheriting_emails_on_push_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_ewm_active`

Count of active groups inheriting integrations for EWM

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182623_groups_inheriting_ewm_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_external_wiki_active`

Count of active groups inheriting integrations for External Wiki

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175835_groups_inheriting_external_wiki_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_flowdock_active`

Count of active groups inheriting integrations for Flowdock

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175846_groups_inheriting_flowdock_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_github_active`

Count of active groups inheriting integrations for GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175857_groups_inheriting_github_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.groups_inheriting_hangouts_chat_active`

Count of active groups inheriting integrations for Hangouts Chat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175908_groups_inheriting_hangouts_chat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_hipchat_active`

Count of active groups inheriting integrations for HipChat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175919_groups_inheriting_hipchat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_irker_active`

Count of active groups inheriting integrations for Irker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175930_groups_inheriting_irker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_jenkins_active`

Count of active groups inheriting integrations for Jenkins

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175941_groups_inheriting_jenkins_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_jira_active`

Count of active groups inheriting integrations for Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175952_groups_inheriting_jira_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_mattermost_active`

Count of active groups inheriting integrations for Mattermost

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180003_groups_inheriting_mattermost_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_mattermost_slash_commands_active`

Count of active groups inheriting integrations for Mattermost (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180014_groups_inheriting_mattermost_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_microsoft_teams_active`

Count of active groups inheriting integrations for Microsoft Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180025_groups_inheriting_microsoft_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_mock_ci_active`

Count of active groups inheriting integrations for Mock CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182732_groups_inheriting_mock_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_mock_monitoring_active`

Count of active groups inheriting integrations for Mock Monitoring

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182743_groups_inheriting_mock_monitoring_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_packagist_active`

Count of active groups inheriting integrations for Packagist

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180036_groups_inheriting_packagist_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_pipelines_email_active`

Count of active groups inheriting integrations for Pipeline Emails

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180047_groups_inheriting_pipelines_email_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_pivotaltracker_active`

Count of active groups inheriting integrations for Pivotal Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180058_groups_inheriting_pivotaltracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_prometheus_active`

Count of active groups inheriting integrations for Prometheus

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180940_groups_inheriting_prometheus_active.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_pushover_active`

Count of active groups inheriting integrations for Pushover

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180109_groups_inheriting_pushover_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_redmine_active`

Count of active groups inheriting integrations for Redmine

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180120_groups_inheriting_redmine_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_slack_active`

Count of active groups inheriting integrations for Slack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180131_groups_inheriting_slack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_slack_slash_commands_active`

Count of active groups inheriting integrations for Slack (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180142_groups_inheriting_slack_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_teamcity_active`

Count of active groups inheriting integrations for Teamcity CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180153_groups_inheriting_teamcity_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_unify_circuit_active`

Count of active groups inheriting integrations for Unifiy Circuit

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180204_groups_inheriting_unify_circuit_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_webex_teams_active`

Count of active groups inheriting integrations for Webex Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180215_groups_inheriting_webex_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_inheriting_youtrack_active`

Count of active groups inheriting integrations for YouTrack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180226_groups_inheriting_youtrack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_irker_active`

Count of groups with active integrations for Irker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175923_groups_irker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_jenkins_active`

Count of groups with active integrations for Jenkins

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175934_groups_jenkins_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_jira_active`

Count of groups with active integrations for Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175945_groups_jira_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_mattermost_active`

Count of groups with active integrations for Mattermost

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175956_groups_mattermost_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_mattermost_slash_commands_active`

Count of groups with active integrations for Mattermost (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180006_groups_mattermost_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_microsoft_teams_active`

Count of groups with active integrations for Microsoft Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180018_groups_microsoft_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_mock_ci_active`

Count of groups with active integrations for Mock CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182724_groups_mock_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_mock_monitoring_active`

Count of groups with active integrations for Mock Monitoring

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182736_groups_mock_monitoring_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_packagist_active`

Count of groups with active integrations for Packagist

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180029_groups_packagist_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_pipelines_email_active`

Count of groups with active integrations for Pipeline Emails

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180040_groups_pipelines_email_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_pivotaltracker_active`

Count of groups with active integrations for Pivotal Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180051_groups_pivotaltracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_prometheus_active`

Count of groups with active integrations for Prometheus

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180933_groups_prometheus_active.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_pushover_active`

Count of groups with active integrations for Pushover

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180102_groups_pushover_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_redmine_active`

Count of groups with active integrations for Redmine

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180113_groups_redmine_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_slack_active`

Count of groups with active integrations for Slack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180124_groups_slack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_slack_slash_commands_active`

Count of groups with active integrations for Slack (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180135_groups_slack_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_teamcity_active`

Count of groups with active integrations for Teamcity CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180146_groups_teamcity_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_unify_circuit_active`

Count of groups with active integrations for Unifiy Circuit

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180157_groups_unify_circuit_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_webex_teams_active`

Count of groups with active integrations for Webex Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180208_groups_webex_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.groups_youtrack_active`

Count of groups with active integrations for YouTrack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180219_groups_youtrack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_create_0_cta_clicked`

Total clicks on the create track's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510201919_in_product_marketing_email_create_0_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_create_0_sent`

Total sent emails of the create track's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510201537_in_product_marketing_email_create_0_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_create_1_cta_clicked`

Total clicks on the create track's second email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510202356_in_product_marketing_email_create_1_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_create_1_sent`

Total sent emails of the create track's second email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510202148_in_product_marketing_email_create_1_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_create_2_cta_clicked`

Total clicks on the create track's third email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510202724_in_product_marketing_email_create_2_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_create_2_sent`

Total sent emails of the create track's third email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510202604_in_product_marketing_email_create_2_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_experience_0_sent`

Total sent emails of the experience track's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210518081225_in_product_marketing_email_experience_0_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_team_0_cta_clicked`

Total clicks on the team track's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203143_in_product_marketing_email_team_0_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_team_0_sent`

Total sent emails of the team track's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203134_in_product_marketing_email_team_0_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_team_1_cta_clicked`

Total clicks on the team track's second email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203203_in_product_marketing_email_team_1_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_team_1_sent`

Total sent emails of the team track's second email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203153_in_product_marketing_email_team_1_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_team_2_cta_clicked`

Total clicks on the team track's third email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203223_in_product_marketing_email_team_2_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_team_2_sent`

Total sent emails of the team track's third email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203213_in_product_marketing_email_team_2_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_trial_0_cta_clicked`

Total clicks on the verify trial's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203044_in_product_marketing_email_trial_0_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_trial_0_sent`

Total sent emails of the trial track's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203035_in_product_marketing_email_trial_0_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_trial_1_cta_clicked`

Total clicks on the trial track's second email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203104_in_product_marketing_email_trial_1_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_trial_1_sent`

Total sent emails of the trial track's second email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203054_in_product_marketing_email_trial_1_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_trial_2_cta_clicked`

Total clicks on the trial track's third email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203124_in_product_marketing_email_trial_2_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_trial_2_sent`

Total sent emails of the trial track's third email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203114_in_product_marketing_email_trial_2_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_verify_0_cta_clicked`

Total clicks on the verify track's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510202943_in_product_marketing_email_verify_0_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_verify_0_sent`

Total sent emails of the verify track's first email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510202807_in_product_marketing_email_verify_0_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_verify_1_cta_clicked`

Total clicks on the verify track's second email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203005_in_product_marketing_email_verify_1_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_verify_1_sent`

Total sent emails of the verify track's second email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510202955_in_product_marketing_email_verify_1_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_verify_2_cta_clicked`

Total clicks on the verify track's third email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203025_in_product_marketing_email_verify_2_cta_clicked.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_product_marketing_email_verify_2_sent`

Total sent emails of the verify track's third email

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210510203015_in_product_marketing_email_verify_2_sent.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.in_review_folder`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181916_in_review_folder.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.incident_issues`

Count of incidents (issues where issue_type=incident)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180447_incident_issues.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.incident_labeled_issues`

Count of all issues with the label=incident

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180451_incident_labeled_issues.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ingress_modsecurity_blocking`

Whether or not ModSecurity is set to blocking mode

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175452_ingress_modsecurity_blocking.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.ingress_modsecurity_disabled`

Whether or not ModSecurity is disabled within Ingress

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175454_ingress_modsecurity_disabled.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.ingress_modsecurity_logging`

Whether or not ModSecurity is set to logging mode

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175450_ingress_modsecurity_logging.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.ingress_modsecurity_not_installed`

Whether or not ModSecurity has not been installed into the cluster

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175456_ingress_modsecurity_not_installed.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.ingress_modsecurity_packets_anomalous`

Cumulative count of packets identified as anomalous by ModSecurity since Usage Ping was last reported

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175444_ingress_modsecurity_packets_anomalous.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.ingress_modsecurity_packets_processed`

Cumulative count of packets processed by ModSecurity since Usage Ping was last reported

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175442_ingress_modsecurity_packets_processed.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.ingress_modsecurity_statistics_unavailable`

Whether or not ModSecurity statistics are unavailable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175441_ingress_modsecurity_statistics_unavailable.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `removed`

Tiers: `ultimate`

### `counts.instance_clusters_disabled`

Total GitLab Managed disabled clusters previously attached to the instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175248_instance_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instance_clusters_enabled`

Total GitLab Managed clusters attached to the instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175240_instance_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_asana_active`

Count of active instance-level integrations for Asana

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175628_instances_asana_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_assembla_active`

Count of active instance-level integrations for Assembla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175640_instances_assembla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_bamboo_active`

Count of active instance-level integrations for Bamboo CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175651_instances_bamboo_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_bugzilla_active`

Count of active instance-level integrations for Bugzilla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175702_instances_bugzilla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_buildkite_active`

Count of active instance-level integrations for Buildkite

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175714_instances_buildkite_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_campfire_active`

Count of active instance-level integrations for Campfire

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175725_instances_campfire_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_confluence_active`

Count of active instance-level integrations for Confluence

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175736_instances_confluence_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_custom_issue_tracker_active`

Count of active instance-level integrations for a Custom Issue Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175747_instances_custom_issue_tracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_datadog_active`

Count of active instance-level integrations for Datadog

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182553_instances_datadog_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_discord_active`

Count of active instance-level integrations for Discord

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175758_instances_discord_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_drone_ci_active`

Count of active instance-level integrations for Drone CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175809_instances_drone_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_emails_on_push_active`

Count of active instance-level integrations for Emails on Push

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175820_instances_emails_on_push_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_ewm_active`

Count of active instance-level integrations for EWM

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182620_instances_ewm_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_external_wiki_active`

Count of active instance-level integrations for External Wiki

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175831_instances_external_wiki_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_flowdock_active`

Count of active instance-level integrations for Flowdock

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175842_instances_flowdock_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_github_active`

Count of active instance-level integrations for GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175853_instances_github_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.instances_hangouts_chat_active`

Count of active instance-level integrations for Hangouts Chat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175904_instances_hangouts_chat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_hipchat_active`

Count of active instance-level integrations for HipChat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175915_instances_hipchat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_irker_active`

Count of active instance-level integrations for Irker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175926_instances_irker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_jenkins_active`

Count of active instance-level integrations for Jenkins

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175937_instances_jenkins_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_jira_active`

Count of active instance-level integrations for Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175948_instances_jira_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_mattermost_active`

Count of active instance-level integrations for Mattermost

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175959_instances_mattermost_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_mattermost_slash_commands_active`

Count of active instance-level integrations for Mattermost (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180010_instances_mattermost_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_microsoft_teams_active`

Count of active instance-level integrations for Microsoft Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180021_instances_microsoft_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_mock_ci_active`

Count of active instance-level integrations for  Mock CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182728_instances_mock_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_mock_monitoring_active`

Count of active instance-level integrations for  Mock Monitoring

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182739_instances_mock_monitoring_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_packagist_active`

Count of active instance-level integrations for Packagist

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180032_instances_packagist_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_pipelines_email_active`

Count of active instance-level integrations for Pipeline Emails

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180043_instances_pipelines_email_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_pivotaltracker_active`

Count of active instance-level integrations for Pivotal Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180054_instances_pivotaltracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_prometheus_active`

Count of active instance-level integrations for Prometheus

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180936_instances_prometheus_active.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_pushover_active`

Count of active instance-level integrations for Pushover

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180105_instances_pushover_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_redmine_active`

Count of active instance-level integrations for Redmine

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180116_instances_redmine_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_slack_active`

Count of active instance-level integrations for Slack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180127_instances_slack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_slack_slash_commands_active`

Count of active instance-level integrations for Slack (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180138_instances_slack_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_teamcity_active`

Count of active instance-level integrations for Teamcity CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180149_instances_teamcity_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_unify_circuit_active`

Count of active instance-level integrations for Unifiy Circuit

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180201_instances_unify_circuit_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_webex_teams_active`

Count of active instance-level integrations for Webex Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180212_instances_webex_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.instances_youtrack_active`

Count of active instance-level integrations for YouTrack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180223_instances_youtrack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues`

Count of Issues created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181102_issues.yml)

Group: `group::plan`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues_created_from_alerts`

Count of issues created automatically on alerts from GitLab-Managed Prometheus

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180441_issues_created_from_alerts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues_created_from_gitlab_error_tracking_ui`

Count of issues manually created from the GitLab UI on Sentry errors

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180434_issues_created_from_gitlab_error_tracking_ui.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues_created_gitlab_alerts`

Count of all issues created from GitLab alerts (bot and non-bot)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180443_issues_created_gitlab_alerts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues_created_manually_from_alerts`

Count of issues created manually by non-bot users from GitLab alerts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180445_issues_created_manually_from_alerts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues_using_zoom_quick_actions`

Count of issues where a user have added AND removed a zoom meeting using slash commands

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180438_issues_using_zoom_quick_actions.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues_with_associated_zoom_link`

Count of issues where a user has linked a Zoom meeting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180436_issues_with_associated_zoom_link.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues_with_embedded_grafana_charts_approx`

Count of issues where a user has embedded a Grafana chart

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180440_issues_with_embedded_grafana_charts_approx.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.issues_with_health_status`

Count of issues with health status

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181210_issues_with_health_status.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.jira_imports_projects_count`

Count of Projects that imported Issues from Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181259_jira_imports_projects_count.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.jira_imports_total_imported_count`

Count of Jira imports completed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181258_jira_imports_total_imported_count.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.jira_imports_total_imported_issues_count`

Count of total issues imported via the Jira Importer

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181301_jira_imports_total_imported_issues_count.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.keys`

Number of keys.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180752_keys.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.kubernetes_agent_gitops_sync`

Count of events when an Agent is asked to synchronize the manifests or its configuration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175328_kubernetes_agent_gitops_sync.yml)

Group: `group::configure`

Data Category: `Operational`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.kubernetes_agent_k8s_api_proxy_request`

Count of Kubernetes API proxy requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210505015532_kubernetes_agent_k8s_api_proxy_request.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.kubernetes_agents`

Count of Kubernetes registered agents

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175316_kubernetes_agents.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.kubernetes_agents_with_token`

Count of Kubernetes agents with at least one token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175318_kubernetes_agents_with_token.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.label_lists`

Count of label lists created on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181104_label_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.labels`

Count of Labels

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181111_labels.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.ldap_group_links`

Number of groups that are synced via LDAP group sync `https://docs.gitlab.com/ee/user/group/index.html#manage-group-memberships-via-ldap`

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174822_ldap_group_links.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.ldap_keys`

Number of keys synced as part of LDAP `https://docs.gitlab.com/ee/administration/auth/ldap/#ldap-sync-configuration-settings`

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174824_ldap_keys.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.ldap_users`

Number of users that are linked to LDAP

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174826_ldap_users.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.lfs_objects`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181009_lfs_objects.yml)

Group: `group::create`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.license_management_jobs`

Count of License Scanning jobs run

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210204124854_license_management_jobs.yml)

Group: `group::composition analysis`

Data Category: `Subscription`

Status: `data_available`

Tiers: `ultimate`

### `counts.licenses_list_views`

Count to License List page views

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210216175210_licenses_list_views.yml)

Group: `group::composition analysis`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.merge_request_comment`

Count of the number of merge request comments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175041_merge_request_comment.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.merge_request_create`

Count of the number of merge requests created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175043_merge_request_create.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.merge_requests`

Count of the number of merge requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175039_merge_requests.yml)

Group: `group::code review`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.merged_merge_requests_using_approval_rules`

Count of merge requests merged using approval rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175206_merged_merge_requests_using_approval_rules.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.milestone_lists`

Count of milestone lists created on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181106_milestone_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.milestones`

Count of milestones created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181108_milestones.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.navbar_searches`

Total Searches using the navbar for All Basic Search and Advanced Search in self-managed and SaaS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180414_navbar_searches.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.network_policy_drops`

Cumulative count of packets dropped by Cilium (Container Network Security) since Usage Ping was last reported

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175448_network_policy_drops.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.network_policy_forwards`

Cumulative count of packets forwarded by Cilium (Container Network Security) since Usage Ping was last reported

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175446_network_policy_forwards.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.notes`

Count of Notes across all objects that use them

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181113_notes.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.operations_dashboard_default_dashboard`

Active users with enabled operations dashboard

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180942_operations_dashboard_default_dashboard.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.operations_dashboard_users_with_projects_added`

Active users with projects on operations dashboard

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180944_operations_dashboard_users_with_projects_added.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_composer_delete_package`

A count of Composer packages that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182855_package_events_i_package_composer_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_composer_pull_package`

A count of Composer packages that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182857_package_events_i_package_composer_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_composer_push_package`

A count of Composer packages that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182859_package_events_i_package_composer_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_conan_delete_package`

A count of Conan packages that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182901_package_events_i_package_conan_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_conan_pull_package`

A count of Conan packages that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182903_package_events_i_package_conan_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_conan_push_package`

A count of Conan packages that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182905_package_events_i_package_conan_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_container_delete_package`

A count of container images that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182907_package_events_i_package_container_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_container_pull_package`

A count of container images that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182909_package_events_i_package_container_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_container_push_package`

A count of container images that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182911_package_events_i_package_container_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_debian_delete_package`

A count of Debian packages that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182913_package_events_i_package_debian_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_debian_pull_package`

A count of Debian packages that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182915_package_events_i_package_debian_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_debian_push_package`

A count of Debian packages that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182917_package_events_i_package_debian_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_delete_package`

A count of packages that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182919_package_events_i_package_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_delete_package_by_deploy_token`

A count of packages that have been deleted using a Deploy Token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182921_package_events_i_package_delete_package_by_deploy_token.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_delete_package_by_guest`

A count of packages that have been deleted using a Guest

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182923_package_events_i_package_delete_package_by_guest.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_delete_package_by_user`

A count of packages that have been deleted using a logged in user

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182925_package_events_i_package_delete_package_by_user.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_generic_delete_package`

A count of generic packages that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182927_package_events_i_package_generic_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_generic_pull_package`

A count of generic packages that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182929_package_events_i_package_generic_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_generic_push_package`

A count of generic packages that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182931_package_events_i_package_generic_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_golang_delete_package`

A count of Go modules that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182933_package_events_i_package_golang_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_golang_pull_package`

A count of Go modules that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182934_package_events_i_package_golang_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_golang_push_package`

A count of Go modules that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182936_package_events_i_package_golang_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_helm_pull_package`

Total count of pull Helm packages events

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210517073546_package_events_i_package_helm_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `implemented`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_maven_delete_package`

A count of Maven packages that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182938_package_events_i_package_maven_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_maven_pull_package`

A count of Maven packages that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182940_package_events_i_package_maven_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_maven_push_package`

A count of Maven packages that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182942_package_events_i_package_maven_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_npm_delete_package`

A count of npm packages that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182944_package_events_i_package_npm_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_npm_pull_package`

A count of npm packages that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182946_package_events_i_package_npm_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_npm_push_package`

A count of npm packages that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182948_package_events_i_package_npm_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_nuget_delete_package`

A count of NuGet packages that have been deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182950_package_events_i_package_nuget_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_nuget_pull_package`

A count of NuGet packages that have been downloaded

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182952_package_events_i_package_nuget_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_nuget_push_package`

A count of NuGet packages that have been published

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182954_package_events_i_package_nuget_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_pull_package`

A count of packages that have been downloaded from the package registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182956_package_events_i_package_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_pull_package_by_deploy_token`

A count of packages that have been downloaded from the package registry using a Deploy Token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182958_package_events_i_package_pull_package_by_deploy_token.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_pull_package_by_guest`

A count of packages that have been downloaded from the package registry by a guest

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183000_package_events_i_package_pull_package_by_guest.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_pull_package_by_user`

A count of packages that have been downloaded from the package registry by a user

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183002_package_events_i_package_pull_package_by_user.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_push_package`

A count of packages that have been published to the package registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183004_package_events_i_package_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_push_package_by_deploy_token`

A count of packages that have been published to the package registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183005_package_events_i_package_push_package_by_deploy_token.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_push_package_by_guest`

A count of packages that have been published to the package registry by a Guest

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183007_package_events_i_package_push_package_by_guest.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_push_package_by_user`

A count of packages that have been published to the package registry by a user

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183009_package_events_i_package_push_package_by_user.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_pypi_delete_package`

A count of Python packages that have been deleted from the package registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183011_package_events_i_package_pypi_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_pypi_pull_package`

A count of Python packages that have been downloaded from the package registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183013_package_events_i_package_pypi_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_pypi_push_package`

A count of Python packages that have been published to the package registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183015_package_events_i_package_pypi_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_rubygems_delete_package`

Total count of RubyGems packages delete events

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210303153000_package_events_i_package_rubygems_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_rubygems_pull_package`

Total count of pull RubyGems packages events

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210303153002_package_events_i_package_rubygems_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_rubygems_push_package`

Total count of push RubyGems packages events

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210303153004_package_events_i_package_rubygems_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_tag_delete_package`

A count of package tags that have been deleted from the package registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183017_package_events_i_package_tag_delete_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_tag_pull_package`

A count of package tags that have been downloaded from the package registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183019_package_events_i_package_tag_pull_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_tag_push_package`

A count of package tags that have been published to the package registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183021_package_events_i_package_tag_push_package.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_terraform_module_delete_package`

Total count of Terraform Module packages delete events

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210410012200_package_events_i_package_terraform_module_delete_package.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_terraform_module_pull_package`

Total count of pull Terraform Module packages events

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210410012202_package_events_i_package_terraform_module_pull_package.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.package_events_i_package_terraform_module_push_package`

Total count of push Terraform Module packages events

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210410012204_package_events_i_package_terraform_module_push_package.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.packages`

The total number of packages published to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181012_packages.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.pages_domains`

Total GitLab Pages domains

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181946_pages_domains.yml)

Group: `group::release management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.personal_snippets`

Count of personal Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180239_personal_snippets.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.pod_logs_usages_total`

Count the total number of log views

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175021_pod_logs_usages_total.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `removed`

Tiers: `free`

### `counts.pool_repositories`

Count of unique object pool repositories for fork deduplication

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180410_pool_repositories.yml)

Group: `group::gitaly`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.productivity_analytics_views`

Total visits to /groups/:group/-/analytics/productivity_analytics all time

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216174834_productivity_analytics_views.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.project_clusters_disabled`

Total GitLab Managed disabled clusters previously attached to projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175244_project_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.project_clusters_enabled`

Total GitLab Managed clusters attached to projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175236_project_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.project_snippets`

Count of project Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180241_project_snippets.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects`

Count of Projects created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181254_projects.yml)

Group: `group::project management`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_asana_active`

Count of projects with active integrations for Asana

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175623_projects_asana_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_assembla_active`

Count of projects with active integrations for Assembla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175634_projects_assembla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_bamboo_active`

Count of projects with active integrations for Bamboo CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175645_projects_bamboo_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_bugzilla_active`

Count of projects with active integrations for Bugzilla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175657_projects_bugzilla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_buildkite_active`

Count of projects with active integrations for Buildkite

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175708_projects_buildkite_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_campfire_active`

Count of projects with active integrations for Campfire

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175719_projects_campfire_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_confluence_active`

Count of projects with active integrations for Confluence

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175731_projects_confluence_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_creating_incidents`

Counts of Projects that have incident issues, regardless of status.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180453_projects_creating_incidents.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_custom_issue_tracker_active`

Count of projects with active integrations for a Custom Issue Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175742_projects_custom_issue_tracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_datadog_active`

Count of projects with active integrations for Datadog

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182547_projects_datadog_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_discord_active`

Count of projects with active integrations for Discord

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175753_projects_discord_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_drone_ci_active`

Count of projects with active integrations for Drone CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175804_projects_drone_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_emails_on_push_active`

Count of projects with active integrations for Emails on Push

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175815_projects_emails_on_push_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_ewm_active`

Count of projects with active integrations for EWM

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182614_projects_ewm_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_external_wiki_active`

Count of projects with active integrations for External Wiki

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175826_projects_external_wiki_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_flowdock_active`

Count of projects with active integrations for Flowdock

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175837_projects_flowdock_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_github_active`

Count of projects with active integrations for GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175848_projects_github_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.projects_hangouts_chat_active`

Count of projects with active integrations for Hangouts Chat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175859_projects_hangouts_chat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_hipchat_active`

Count of projects with active integrations for HipChat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175910_projects_hipchat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_imported_from_github`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180628_projects_imported_from_github.yml)

Group: `group::import`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `counts.projects_inheriting_asana_active`

Count of active projects inheriting integrations for Asana

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175630_projects_inheriting_asana_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_assembla_active`

Count of active projects inheriting integrations for Assembla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175642_projects_inheriting_assembla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_bamboo_active`

Count of active projects inheriting integrations for Bamboo CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175653_projects_inheriting_bamboo_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_bugzilla_active`

Count of active projects inheriting integrations for Bugzilla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175704_projects_inheriting_bugzilla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_buildkite_active`

Count of active projects inheriting integrations for Buildkite

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175716_projects_inheriting_buildkite_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_campfire_active`

Count of active projects inheriting integrations for Campfire

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175727_projects_inheriting_campfire_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_confluence_active`

Count of active projects inheriting integrations for Confluence

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175738_projects_inheriting_confluence_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_custom_issue_tracker_active`

Count of active projects inheriting integrations for a Custom Issue Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175749_projects_inheriting_custom_issue_tracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_datadog_active`

Count of active projects inheriting integrations for Datadog

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182555_projects_inheriting_datadog_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_discord_active`

Count of active projects inheriting integrations for Discord

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175800_projects_inheriting_discord_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_drone_ci_active`

Count of active projects inheriting integrations for Drone CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175811_projects_inheriting_drone_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_emails_on_push_active`

Count of active projects inheriting integrations for Emails on Push

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175822_projects_inheriting_emails_on_push_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_ewm_active`

Count of active projects inheriting integrations for EWM

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182622_projects_inheriting_ewm_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_external_wiki_active`

Count of active projects inheriting integrations for External Wiki

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175833_projects_inheriting_external_wiki_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_flowdock_active`

Count of active projects inheriting integrations for Flowdock

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175844_projects_inheriting_flowdock_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_github_active`

Count of active projects inheriting integrations for GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175855_projects_inheriting_github_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.projects_inheriting_hangouts_chat_active`

Count of active projects inheriting integrations for Hangouts Chat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175906_projects_inheriting_hangouts_chat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_hipchat_active`

Count of active projects inheriting integrations for HipChat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175917_projects_inheriting_hipchat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_irker_active`

Count of active projects inheriting integrations for Irker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175928_projects_inheriting_irker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_jenkins_active`

Count of active projects inheriting integrations for Jenkins

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175939_projects_inheriting_jenkins_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_jira_active`

Count of active projects inheriting integrations for Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175950_projects_inheriting_jira_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_mattermost_active`

Count of active projects inheriting integrations for Mattermost

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180001_projects_inheriting_mattermost_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_mattermost_slash_commands_active`

Count of active projects inheriting integrations for Mattermost (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180012_projects_inheriting_mattermost_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_microsoft_teams_active`

Count of active projects inheriting integrations for Microsoft Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180023_projects_inheriting_microsoft_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_mock_ci_active`

Count of active projects inheriting integrations for Mock CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182730_projects_inheriting_mock_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_mock_monitoring_active`

Count of active projects inheriting integrations for Mock Monitoring

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182741_projects_inheriting_mock_monitoring_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_packagist_active`

Count of active projects inheriting integrations for Packagist

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180034_projects_inheriting_packagist_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_pipelines_email_active`

Count of active projects inheriting integrations for Pipeline Emails

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180045_projects_inheriting_pipelines_email_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_pivotaltracker_active`

Count of active projects inheriting integrations for Pivotal Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180056_projects_inheriting_pivotaltracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_prometheus_active`

Count of active projects inheriting integrations for Prometheus

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180938_projects_inheriting_prometheus_active.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_pushover_active`

Count of active projects inheriting integrations for Pushover

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180107_projects_inheriting_pushover_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_redmine_active`

Count of active projects inheriting integrations for Redmine

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180118_projects_inheriting_redmine_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_slack_active`

Count of active projects inheriting integrations for Slack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180129_projects_inheriting_slack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_slack_slash_commands_active`

Count of active projects inheriting integrations for Slack (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180140_projects_inheriting_slack_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_teamcity_active`

Count of active projects inheriting integrations for Teamcity CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180151_projects_inheriting_teamcity_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_unify_circuit_active`

Count of active projects inheriting integrations for Unifiy Circuit

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180203_projects_inheriting_unify_circuit_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_webex_teams_active`

Count of active projects inheriting integrations for Webex Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180214_projects_inheriting_webex_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_inheriting_youtrack_active`

Count of active projects inheriting integrations for YouTrack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180225_projects_inheriting_youtrack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_irker_active`

Count of projects with active integrations for Irker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175921_projects_irker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_jenkins_active`

Count of projects with active integrations for Jenkins

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175932_projects_jenkins_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_jira_active`

Count of projects with active integrations for Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175943_projects_jira_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_jira_cloud_active`

Count of active integrations with Jira Cloud (Saas)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180230_projects_jira_cloud_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_jira_dvcs_cloud_active`

Count of active integrations with Jira Cloud (DVCS Connector)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180232_projects_jira_dvcs_cloud_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_jira_dvcs_server_active`

Count of active integrations with Jira Software (DVCS connector)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180234_projects_jira_dvcs_server_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_jira_issuelist_active`

Total Jira Issue feature enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180236_projects_jira_issuelist_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.projects_jira_server_active`

Count of active integrations with Jira Software (server)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180228_projects_jira_server_active.yml)

Group: `group::ecosystem`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_mattermost_active`

Count of projects with active integrations for Mattermost

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175954_projects_mattermost_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_mattermost_slash_commands_active`

Count of projects with active integrations for Mattermost (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180005_projects_mattermost_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_microsoft_teams_active`

Count of projects with active integrations for Microsoft Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180016_projects_microsoft_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_mirrored_with_pipelines_enabled`

Projects with repository mirroring enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181920_projects_mirrored_with_pipelines_enabled.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.projects_mock_ci_active`

Count of projects with active integrations for Mock CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182722_projects_mock_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_mock_monitoring_active`

Count of projects with active integrations for Mock Monitoring

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182734_projects_mock_monitoring_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_packagist_active`

Count of projects with active integrations for Packagist

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180027_projects_packagist_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_pipelines_email_active`

Count of projects with active integrations for Pipeline Emails

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180038_projects_pipelines_email_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_pivotaltracker_active`

Count of projects with active integrations for Pivotal Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180049_projects_pivotaltracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_prometheus_active`

Count of projects with active integrations for Prometheus

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180931_projects_prometheus_active.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_pushover_active`

Count of projects with active integrations for Pushover

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180100_projects_pushover_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_redmine_active`

Count of projects with active integrations for Redmine

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180111_projects_redmine_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_reporting_ci_cd_back_to_github`

Projects with a GitHub service pipeline enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182212_projects_reporting_ci_cd_back_to_github.yml)

Group: `group::continuous_integration`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.projects_slack_active`

Count of projects with active integrations for Slack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180122_projects_slack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_slack_slash_commands_active`

Count of projects with active integrations for Slack (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180133_projects_slack_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_teamcity_active`

Count of projects with active integrations for Teamcity CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180144_projects_teamcity_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_unify_circuit_active`

Count of projects with active integrations for Unifiy Circuit

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180155_projects_unify_circuit_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_webex_teams_active`

Count of projects with active integrations for Webex Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180206_projects_webex_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_alerts_created`

Count of projects with alerts created in given time period

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180458_projects_with_alerts_created.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_alerts_service_enabled`

Count of projects that have enabled the Alerts service

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180456_projects_with_alerts_service_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_enabled_alert_integrations`

Count of projects with at least 1 enabled integration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180500_projects_with_enabled_alert_integrations.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_error_tracking_enabled`

Count of projects that have enabled Error tracking via Sentry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180454_projects_with_error_tracking_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_disabled`

The number of projects with cleanup policy for tags turned off

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181014_projects_with_expiration_policy_disabled.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled`

A count of projects with the cleanup policy for tags turned on

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181016_projects_with_expiration_policy_enabled.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_cadence_set_to_14d`

A count of projects with the cleanup policy set to run every 14 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181033_projects_with_expiration_policy_enabled_with_cadence_set_to_14d.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_cadence_set_to_1d`

A count of projects with the cleanup policy set to run every day

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181029_projects_with_expiration_policy_enabled_with_cadence_set_to_1d.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_cadence_set_to_1month`

A count of projects with the cleanup policy set to run monthly

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181035_projects_with_expiration_policy_enabled_with_cadence_set_to_1month.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_cadence_set_to_3month`

A count of projects with the cleanup policy set to run every 3 months

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181037_projects_with_expiration_policy_enabled_with_cadence_set_to_3month.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_cadence_set_to_7d`

A count of projects with the cleanup policy set to run every 7 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181031_projects_with_expiration_policy_enabled_with_cadence_set_to_7d.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_keep_n_set_to_1`

A count of projects with the cleanup policy set to keep 1 tag

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181018_projects_with_expiration_policy_enabled_with_keep_n_set_to_1.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_keep_n_set_to_10`

A count of projects with the cleanup policy set to keep 10 tags

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181022_projects_with_expiration_policy_enabled_with_keep_n_set_to_10.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_keep_n_set_to_100`

A count of projects with the cleanup policy set to keep 100 tags

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181027_projects_with_expiration_policy_enabled_with_keep_n_set_to_100.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_keep_n_set_to_25`

A count of projects with the cleanup policy set to keep 25 tags

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181024_projects_with_expiration_policy_enabled_with_keep_n_set_to_25.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_keep_n_set_to_5`

A count of projects with the cleanup policy set to keep 5 tags

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181020_projects_with_expiration_policy_enabled_with_keep_n_set_to_5.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_keep_n_set_to_50`

A count of projects with the cleanup policy set to keep 50 tags

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181025_projects_with_expiration_policy_enabled_with_keep_n_set_to_50.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_keep_n_unset`

A count of projects with the cleanup policy with the number of tags to keep unset

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181046_projects_with_expiration_policy_enabled_with_keep_n_unset.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_older_than_set_to_14d`

A count of projects with the cleanup policy set delete tags older than 14 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181040_projects_with_expiration_policy_enabled_with_older_than_set_to_14d.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_older_than_set_to_30d`

A count of projects with the cleanup policy set delete tags older than 30 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181042_projects_with_expiration_policy_enabled_with_older_than_set_to_30d.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_older_than_set_to_7d`

A count of projects with the cleanup policy set delete tags older than 7 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181038_projects_with_expiration_policy_enabled_with_older_than_set_to_7d.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_older_than_set_to_90d`

A count of projects with the cleanup policy set delete tags older than 90 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181044_projects_with_expiration_policy_enabled_with_older_than_set_to_90d.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_expiration_policy_enabled_with_older_than_unset`

A count of projects with the cleanup policy with the number of tags to delete unset

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181048_projects_with_expiration_policy_enabled_with_older_than_unset.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_packages`

Projects with package registry enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181011_projects_with_packages.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_prometheus_alerts`

Projects with Prometheus alerting enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175019_projects_with_prometheus_alerts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `removed`

Tiers: `free`

### `counts.projects_with_repositories_enabled`

Count of users creating projects that have a matching Git repository, result of a Git push action.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181959_projects_with_repositories_enabled.yml)

Group: `group::source code`

Data Category: `Operational`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.projects_with_terraform_reports`

Count of projects with Terraform MR reports

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175320_projects_with_terraform_reports.yml)

Group: `group::configure`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_terraform_states`

Count of projects with GitLab Managed Terraform State

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175322_projects_with_terraform_states.yml)

Group: `group::configure`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_with_tracing_enabled`

Projects with tracing enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180929_projects_with_tracing_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.projects_youtrack_active`

Count of projects with active integrations for YouTrack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180217_projects_youtrack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.protected_branches`

Count of total protected branches

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182001_protected_branches.yml)

Group: `group::source code`

Data Category: `Operational`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.protected_branches_except_default`

Count of branches that have been protected and are not the default branch

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182454_protected_branches_except_default.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.releases`

Unique release tags

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181918_releases.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.remote_mirrors`

Count of total remote mirrors. Includes both push and pull mirrors

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182002_remote_mirrors.yml)

Group: `group::source code`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.requirement_test_reports_ci`

Count of requirement test reports created from CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175032_requirement_test_reports_ci.yml)

Group: `group::certify`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.requirement_test_reports_manual`

Count of requirement test reports created manually

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175030_requirement_test_reports_manual.yml)

Group: `group::certify`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.requirements_created`

Count of requirements created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175028_requirements_created.yml)

Group: `group::certify`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.requirements_with_test_report`

Count of requirements having a test report

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175034_requirements_with_test_report.yml)

Group: `group::certify`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.sast_jobs`

Count of SAST CI jobs for the month. Job names ending in '-sast'

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182112_sast_jobs.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.secret_detection_jobs`

Count of all 'secret-detection' CI jobs.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182114_secret_detection_jobs.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.service_desk_enabled_projects`

Count of service desk enabled projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175024_service_desk_enabled_projects.yml)

Group: `group::certify`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.service_desk_issues`

Count of service desk issues

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175026_service_desk_issues.yml)

Group: `group::certify`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `counts.snippet_comment`

Count of comments on Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180253_snippet_comment.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.snippet_create`

Count of newly created Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180255_snippet_create.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.snippet_update`

Count of updates to existing Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180257_snippet_update.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.snippets`

Count of all Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180306_snippets.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.source_code_pushes`

Count of total Git push operations

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182006_source_code_pushes.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.static_site_editor_commits`

Count of commits created from the Static Site Editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180301_static_site_editor_commits.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.static_site_editor_merge_requests`

Count of merge requests created via Static Site Editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180303_static_site_editor_merge_requests.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.static_site_editor_views`

Count of Static Site Editor views

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180259_static_site_editor_views.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.status_page_incident_publishes`

Cumulative count of usages of publish operation

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180502_status_page_incident_publishes.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.status_page_incident_unpublishes`

Cumulative count of usages of unpublish operation

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180504_status_page_incident_unpublishes.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.status_page_issues`

Issues published to a Status Page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180507_status_page_issues.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.status_page_projects`

Projects with status page enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180506_status_page_projects.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.successful_deployments`

Total successful deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181911_successful_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.suggestions`

Count of all comments that contain suggested changes

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175037_suggestions.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.template_repositories`

Count of total repo templates used to aggregate all file templates

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182008_template_repositories.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.templates_asana_active`

Count of active service templates for Asana

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175627_templates_asana_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_assembla_active`

Count of active service templates for Assembla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175638_templates_assembla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_bamboo_active`

Count of active service templates for Bamboo CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175649_templates_bamboo_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_bugzilla_active`

Count of active service templates for Bugzilla

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175701_templates_bugzilla_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_buildkite_active`

Count of active service templates for Buildkite

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175712_templates_buildkite_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_campfire_active`

Count of active service templates for Campfire

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175723_templates_campfire_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_confluence_active`

Count of active service templates for Confluence

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175734_templates_confluence_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_custom_issue_tracker_active`

Count of active service templates for a Custom Issue Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175745_templates_custom_issue_tracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_datadog_active`

Count of active service templates for Datadog

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182551_templates_datadog_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_discord_active`

Count of active service templates for Discord

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175756_templates_discord_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_drone_ci_active`

Count of active service templates for Drone CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175807_templates_drone_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_emails_on_push_active`

Count of active service templates for Emails on Push

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175818_templates_emails_on_push_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_ewm_active`

Count of active service templates for EWM

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182618_templates_ewm_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_external_wiki_active`

Count of active service templates for External Wiki

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175829_templates_external_wiki_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_flowdock_active`

Count of active service templates for Flowdock

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175840_templates_flowdock_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_github_active`

Count of active service templates for GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175851_templates_github_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts.templates_hangouts_chat_active`

Count of active service templates for Hangouts Chat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175902_templates_hangouts_chat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_hipchat_active`

Count of active service templates for HipChat

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175913_templates_hipchat_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_irker_active`

Count of active service templates for Irker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175924_templates_irker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_jenkins_active`

Count of active service templates for Jenkins

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175935_templates_jenkins_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_jira_active`

Count of active service templates for Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175946_templates_jira_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_mattermost_active`

Count of active service templates for Mattermost

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175957_templates_mattermost_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_mattermost_slash_commands_active`

Count of active service templates for Mattermost (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180008_templates_mattermost_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_microsoft_teams_active`

Count of active service templates for Microsoft Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180019_templates_microsoft_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_mock_ci_active`

Count of active service templates for Mock CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182726_templates_mock_ci_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_mock_monitoring_active`

Count of active service templates for Mock Monitoring

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182738_templates_mock_monitoring_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_packagist_active`

Count of active service templates for Packagist

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180030_templates_packagist_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_pipelines_email_active`

Count of active service templates for Pipeline Emails

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180041_templates_pipelines_email_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_pivotaltracker_active`

Count of active service templates for Pivotal Tracker

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180052_templates_pivotaltracker_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_prometheus_active`

Count of active service templates for Prometheus

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180934_templates_prometheus_active.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_pushover_active`

Count of active service templates for Pushover

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180104_templates_pushover_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_redmine_active`

Count of active service templates for Redmine

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180115_templates_redmine_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_slack_active`

Count of active service templates for Slack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180126_templates_slack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_slack_slash_commands_active`

Count of active service templates for Slack (slash commands)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180137_templates_slack_slash_commands_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_teamcity_active`

Count of active service templates for Teamcity CI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180148_templates_teamcity_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_unify_circuit_active`

Count of active service templates for Unifiy Circuit

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180159_templates_unify_circuit_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_webex_teams_active`

Count of active service templates for Webex Teams

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180210_templates_webex_teams_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.templates_youtrack_active`

Count of active service templates for YouTrack

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180221_templates_youtrack_active.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.terraform_reports`

Count of Terraform MR reports generated

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175324_terraform_reports.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.terraform_states`

Count of GitLab Managed Terraform States

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175326_terraform_states.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.todos`

Count of todos created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181256_todos.yml)

Group: `group::project management`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.uploads`

Count of Uploads via Notes and Descriptions

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181109_uploads.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.user_preferences_group_overview_details`

Count of users who set personal preference to see Details on Group information page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182203_user_preferences_group_overview_details.yml)

Group: `group::threat insights`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `counts.user_preferences_group_overview_security_dashboard`

Count of users who set personal preference to see Security Dashboard on Group information page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182205_user_preferences_group_overview_security_dashboard.yml)

Group: `group::threat insights`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `counts.user_preferences_user_gitpod_enabled`

Count of users with the GitPod integration enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180304_user_preferences_user_gitpod_enabled.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.web_hooks`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175621_web_hooks.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts.web_ide_commits`

Count of commits made from the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180242_web_ide_commits.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.web_ide_merge_requests`

Count of merge requests created from the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180246_web_ide_merge_requests.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.web_ide_pipelines`

Count of Pipeline tab views in the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180252_web_ide_pipelines.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.web_ide_previews`

Count of Live Preview tab views in the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180248_web_ide_previews.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.web_ide_terminals`

Count of Web Terminal tab views in the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180250_web_ide_terminals.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.web_ide_views`

Count of views of the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180244_web_ide_views.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.wiki_pages_create`

Count of all Wiki pages created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180734_wiki_pages_create.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.wiki_pages_delete`

Count of all Wiki pages deleted

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180738_wiki_pages_delete.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.wiki_pages_update`

Count of all Wiki page updates

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180736_wiki_pages_update.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts.wiki_pages_view`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183023_wiki_pages_view.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts_monthly.aggregated_metrics.code_review_category_monthly_active_users`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210427102618_code_review_category_monthly_active_users.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.aggregated_metrics.code_review_extension_category_monthly_active_users`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210427103010_code_review_extension_category_monthly_active_users.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.aggregated_metrics.code_review_group_monthly_active_users`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210427103119_code_review_group_monthly_active_users.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.aggregated_metrics.compliance_features_track_unique_visits_union`

Unique users that have used audit event screen, audit event API, compliance dashboard, or credential inventory

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183201_compliance_features_track_unique_visits_union.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts_monthly.aggregated_metrics.i_testing_paid_monthly_active_user_total`

Aggregated count of users who have engaged with a Premium or Ultimate tier testing feature per month.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183209_i_testing_paid_monthly_active_user_total.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts_monthly.aggregated_metrics.incident_management_alerts_total_unique_counts`

Count of unique users per month to take an action on an alert

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180509_incident_management_alerts_total_unique_counts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.aggregated_metrics.incident_management_incidents_total_unique_counts`

Count of unique users per month to take an action on an incident

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180511_incident_management_incidents_total_unique_counts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.aggregated_metrics.product_analytics_test_metrics_intersection`

This was test metric used for purpose of assuring correct implementation of aggregated metrics feature

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183205_product_analytics_test_metrics_intersection.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.aggregated_metrics.product_analytics_test_metrics_union`

This was test metric used for purpose of assuring correct implementation of aggregated metrics feature

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183203_product_analytics_test_metrics_union.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.deployments`

Total deployments count for recent 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210201124930_deployments.yml)

Group: `group::ops release`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.failed_deployments`

Total failed deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181924_failed_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts_monthly.packages`

A monthly count of packages published to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181050_packages.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.personal_snippets`

Monthly count of personal Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180308_personal_snippets.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.project_snippets`

Monthly count of project Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180310_project_snippets.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.projects`

Count number of projects created monthly

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210514141518_monthly_projects_creation.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `implemented`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.projects_with_alerts_created`

Monthly count of unique projects with HTTP alerting enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183159_projects_with_alerts_created.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.snippets`

Monthly count of All Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180312_snippets.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_monthly.successful_deployments`

Total successful deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181923_successful_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `counts_weekly.aggregated_metrics.code_review_category_monthly_active_users`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210427103407_code_review_category_monthly_active_users.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_weekly.aggregated_metrics.code_review_extension_category_monthly_active_users`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210427103452_code_review_extension_category_monthly_active_users.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_weekly.aggregated_metrics.code_review_group_monthly_active_users`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210427103328_code_review_group_monthly_active_users.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_weekly.aggregated_metrics.compliance_features_track_unique_visits_union`

Unique users that have used audit event screen, audit event API, compliance dashboard, or credential inventory

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183211_compliance_features_track_unique_visits_union.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts_weekly.aggregated_metrics.i_testing_paid_monthly_active_user_total`

Aggregated count of users who have engaged with a Premium or Ultimate tier testing feature per week.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183219_i_testing_paid_monthly_active_user_total.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `counts_weekly.aggregated_metrics.incident_management_alerts_total_unique_counts`

Count of unique users per week to take an action on an alert

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180513_incident_management_alerts_total_unique_counts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_weekly.aggregated_metrics.incident_management_incidents_total_unique_counts`

Count of unique users per week to take an action on an incident

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180515_incident_management_incidents_total_unique_counts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `counts_weekly.aggregated_metrics.product_analytics_test_metrics_intersection`

This was test metric used for purpose of assuring correct implementation of aggregated metrics feature

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216183215_product_analytics_test_metrics_intersection.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `counts_weekly.aggregated_metrics.product_analytics_test_metrics_union`

This was test metric used for purpose of assuring correct implementation of aggregated metrics feature

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216183213_product_analytics_test_metrics_union.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `database.adapter`

This metric only returns a value of PostgreSQL in supported versions of GitLab. It could be removed from the usage ping. Historically MySQL was also supported.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210201124935_database_adapter.yml)

Group: `group::enablement distribution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `database.pg_system_id`

TBD

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216183248_pg_system_id.yml)

Group: `group::distribution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `database.version`

The version of the PostgreSQL database.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216175609_version.yml)

Group: `group::distribution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `dependency_proxy_enabled`

A count of projects where the dependency proxy is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124900_dependency_proxy_enabled.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `edition`

Edition of GitLab such as EE or CE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216175604_edition.yml)

Group: `group::distribution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `elasticsearch_enabled`

Whether Elasticsearch is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/settings/20210204124924_elasticsearch_enabled.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `geo_enabled`

Is Geo enabled?

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/settings/20210216180406_geo_enabled.yml)

Group: `group::geo`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `git.version`

Information about Git version

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210216183237_version.yml)

Group: `group::distribution`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `gitaly.clusters`

Total GitLab Managed clusters both enabled and disabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210204124932_clusters.yml)

Group: `group::product intelligence`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `gitaly.filesystems`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216183241_filesystems.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `gitaly.servers`

Total Gitalty Servers

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210204124930_servers.yml)

Group: `group::product intelligence`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `gitaly.version`

Version of Gitaly

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210204124928_version.yml)

Group: `group::product intelligence`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `gitlab_pages.enabled`

Whether GitLab Pages is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124934_enabled.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `gitlab_pages.version`

The version number of GitLab Pages

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210204124936_version.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `gitlab_shared_runners_enabled`

Whether shared runners is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124902_gitlab_shared_runners_enabled.yml)

Group: `group::runner`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `gitpod_enabled`

Whether Gitpod is enabled in the instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180314_gitpod_enabled.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `grafana_link_enabled`

Whether Grafana is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124922_grafana_link_enabled.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `gravatar_enabled`

Whether gravatar is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124904_gravatar_enabled.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `historical_max_users`

The peak active user count. Active is defined in UsersStatistics model.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124835_historical_max_users.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `hostname`

Host name of GitLab instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210204124827_hostname.yml)

Group: `group::product intelligence`

Data Category: `Standard`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `ingress_modsecurity_enabled`

Whether or not ModSecurity is enabled within Ingress

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216175459_ingress_modsecurity_enabled.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `installation_type`

The installation method used to install GitLab (Omnibus, Helm, etc)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210216175602_installation_type.yml)

Group: `group::distribution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `instance_auto_devops_enabled`

Whether auto DevOps is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124856_instance_auto_devops_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `ldap_enabled`

Whether LDAP is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124906_ldap_enabled.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `license_billable_users`

Number of all billable users (active users excluding bots and guests).

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210531204603_license_billable_users.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `implemented`

Tiers: `premium`, `ultimate`

### `license_expires_at`

The date the license ends

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124847_license_expires_at.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `license_id`

The ID of the license

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124833_license_id.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `license_md5`

The MD5 hash of license key of the GitLab instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124831_license_md5.yml)

Group: `group::license`

Data Category: `Standard`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `license_plan`

The plan of the GitLab license

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124849_license_plan.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `license_starts_at`

The date the license starts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124845_license_starts_at.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `license_subscription_id`

Licese zuora_subscription_id

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124852_license_subscription_id.yml)

Group: `group::license`

Data Category: `Standard`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `license_trial`

Whether this is a trial license or not

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124851_license_trial.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `license_trial_ends_on`

Date the trial license ends on

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124926_license_trial_ends_on.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `license_user_count`

The number of seats included in the license

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124843_license_user_count.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `licensee.Company`

Company on the GitLab license

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124841_company.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `licensee.Email`

Email on the GitLab license

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124839_email.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `licensee.Name`

Name on the GitLab license

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124837_name.yml)

Group: `group::license`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `mail.smtp_server`

The value of the SMTP server that is used

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216174829_smtp_server.yml)

Group: `group::activation`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `mattermost_enabled`

Whether Mattermost is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124908_mattermost_enabled.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.artifacts.enabled`

Whether Object Storage is enabled for Artifacts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180836_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.artifacts.object_store.background_upload`

Whether Background Upload for Object Storage is enabled for Artifacts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180841_background_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.artifacts.object_store.direct_upload`

Whether Direct Upload for Object Storage is enabled for Artifacts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180840_direct_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.artifacts.object_store.enabled`

Whether Object Storage is enabled for Artifacts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180838_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.artifacts.object_store.provider`

What Object Storage provider has been configured for Artifacts

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180843_provider.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.external_diffs.enabled`

Whether Object Storage is enabled for External Diffs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180845_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.external_diffs.object_store.background_upload`

Whether Background Upload for Object Storage is enabled for External Diffs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180851_background_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.external_diffs.object_store.direct_upload`

Whether Direct Upload for Object Storage is enabled for External Diffs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180849_direct_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.external_diffs.object_store.enabled`

Whether Object Storage is enabled for External Diffs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180847_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.external_diffs.object_store.provider`

What Object Storage provider has been configured for External Diffs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180852_provider.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.lfs.enabled`

Whether Object Storage is enabled for LFS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180854_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.lfs.object_store.background_upload`

Whether Background Upload for Object Storage is enabled for LFS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180900_background_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.lfs.object_store.direct_upload`

Whether Direct Upload for Object Storage is enabled for LFS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180858_direct_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.lfs.object_store.enabled`

Whether Object Storage is enabled for LFS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180856_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.lfs.object_store.provider`

What Object Storage provider has been configured for LFS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180902_provider.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.packages.enabled`

Whether Object Storage is enabled for Uploads

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180913_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.packages.object_store.background_upload`

Whether Background Upload for Object Storage is enabled for Packages

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180918_background_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.packages.object_store.direct_upload`

Whether Direct Upload for Object Storage is enabled for Packages

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180916_direct_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.packages.object_store.enabled`

Whether Object Storage is enabled for Packages

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180915_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.packages.object_store.provider`

What Object Storage provider has been configured for Packages

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180920_provider.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.uploads.enabled`

Whether Object Storage is enabled for Uploads

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180903_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.uploads.object_store.background_upload`

Whether Background Upload for Object Storage is enabled for Uploads

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180909_background_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.uploads.object_store.direct_upload`

Whether Direct Upload for Object Storage is enabled for Uploads

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180907_direct_upload.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.uploads.object_store.enabled`

Whether Object Storage is enabled for Uploads

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180905_enabled.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `object_store.uploads.object_store.provider`

What Object Storage provider has been configured for Uploads

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216180911_provider.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `omniauth_enabled`

Whether OmniAuth is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124910_omniauth_enabled.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `prometheus_enabled`

Whether the bundled Prometheus is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124912_prometheus_enabled.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `prometheus_metrics_enabled`

Whether Prometheus Metrics endpoint is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124914_prometheus_metrics_enabled.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `recorded_at`

When the Usage Ping computation was started

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210201124932_recorded_at.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `recording_ce_finished_at`

When the core features were computed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210204124938_recording_ce_finished_at.yml)

Group: `group::product intelligence`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `recording_ee_finished_at`

When the EE-specific features were computed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/license/20210204124940_recording_ee_finished_at.yml)

Group: `group::product intelligence`

Data Category: `Subscription`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.analytics.analytics_total_unique_counts_monthly`

The number of unique users who visited any analytics feature by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175016_analytics_total_unique_counts_monthly.yml)

Group: `group::optimize`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.analytics_total_unique_counts_weekly`

The number of unique users who visited any analytics feature by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175014_analytics_total_unique_counts_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.g_analytics_contribution_monthly`

Unique visitors to /groups/:group/-/contribution_analytics by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174914_g_analytics_contribution_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.g_analytics_contribution_weekly`

Unique visitors to /groups/:group/-/contribution_analytics by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174912_g_analytics_contribution_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.g_analytics_insights_monthly`

Unique visitors to /groups/:group/-/insights/ by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174918_g_analytics_insights_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.g_analytics_insights_weekly`

Unique visitors to /groups/:group/-/insights/ by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174916_g_analytics_insights_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.g_analytics_issues_monthly`

Unique visitors to /groups/:group/-/issues_analytics by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174921_g_analytics_issues_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.g_analytics_issues_weekly`

Unique visitors to /groups/:group/-/issues_analytics by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174919_g_analytics_issues_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.g_analytics_merge_request_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175004_g_analytics_merge_request_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `removed`

Tiers: `free`

### `redis_hll_counters.analytics.g_analytics_merge_request_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216175002_g_analytics_merge_request_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `removed`

Tiers:

### `redis_hll_counters.analytics.g_analytics_productivity_monthly`

Unique visitors to /groups/:group/-/analytics/productivity_analytics by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174926_g_analytics_productivity_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.g_analytics_productivity_weekly`

Unique visitors to /groups/:group/-/analytics/productivity_analytics by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174923_g_analytics_productivity_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.g_analytics_valuestream_monthly`

Unique visitors to /groups/:group/-/analytics/value_stream_analytics by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174929_g_analytics_valuestream_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.g_analytics_valuestream_weekly`

Unique visitors to /groups/:group/-/analytics/value_stream_analytics by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174927_g_analytics_valuestream_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.i_analytics_cohorts_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216174956_i_analytics_cohorts_monthly.yml)

Group: `group::utilization`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.i_analytics_cohorts_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174955_i_analytics_cohorts_weekly.yml)

Group: `group::utilization`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.i_analytics_dev_ops_adoption_monthly`

Counts visits to DevOps Adoption page per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210401092244_i_analytics_dev_ops_adoption_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.analytics.i_analytics_dev_ops_adoption_weekly`

Counts visits to DevOps Adoption page per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210401092244_i_analytics_dev_ops_adoption_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.analytics.i_analytics_dev_ops_score_monthly`

Unique visitors to /admin/dev_ops_report by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175000_i_analytics_dev_ops_score_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.i_analytics_dev_ops_score_weekly`

Unique visitors to /admin/dev_ops_report by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174958_i_analytics_dev_ops_score_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.i_analytics_instance_statistics_monthly`

Unique visitors to /admin/usage_trends by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175012_i_analytics_instance_statistics_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.i_analytics_instance_statistics_weekly`

Unique visitors to /admin/usage_trends by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175010_i_analytics_instance_statistics_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.p_analytics_code_reviews_monthly`

Unique visitors to /:group/:project/-/analytics/code_reviews by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174937_p_analytics_code_reviews_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.p_analytics_code_reviews_weekly`

Unique visitors to /:group/:project/-/analytics/code_reviews by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174935_p_analytics_code_reviews_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.p_analytics_insights_monthly`

Unique visitors to /:group/:project/insights/ by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174945_p_analytics_insights_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.p_analytics_insights_weekly`

Unique visitors to /:group/:project/insights/ by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174943_p_analytics_insights_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.p_analytics_issues_monthly`

Unique visitors to /:group/:project/-/analytics/issues_analytics by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174949_p_analytics_issues_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.p_analytics_issues_weekly`

Unique visitors to /:group/:project/-/analytics/issues_analytics by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174947_p_analytics_issues_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.p_analytics_merge_request_monthly`

Unique visitors to /:group/:project/-/analytics/merge_request_analytics by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175008_p_analytics_merge_request_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.p_analytics_merge_request_weekly`

Unique visitors to /:group/:project/-/analytics/merge_request_analytics by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216175006_p_analytics_merge_request_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.p_analytics_pipelines_monthly`

Unique visitors to /groups/:group/-/analytics/ci_cd by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216174933_p_analytics_pipelines_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.p_analytics_pipelines_weekly`

Unique visitors to /groups/:group/-/analytics/ci_cd by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174931_p_analytics_pipelines_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.p_analytics_repo_monthly`

Unique visitors to /:group/:project/-/graphs/master/charts by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216174953_p_analytics_repo_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.p_analytics_repo_weekly`

Unique visitors to /:group/:project/-/graphs/master/charts by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174951_p_analytics_repo_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.p_analytics_valuestream_monthly`

Unique visitors to /:group/:project/-/value_stream_analytics by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216174941_p_analytics_valuestream_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.analytics.p_analytics_valuestream_weekly`

Unique visitors to /:group/:project/-/value_stream_analytics by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216174939_p_analytics_valuestream_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.analytics.users_viewing_analytics_group_devops_adoption_monthly`

Counts visits to DevOps Adoption page per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210419105414_users_viewing_analytics_group_devops_adoption_monthly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.analytics.users_viewing_analytics_group_devops_adoption_weekly`

Counts visits to DevOps Adoption page per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210419105408_users_viewing_analytics_group_devops_adoption_weekly.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.ci_secrets_management.i_ci_secrets_management_vault_build_created_monthly`

Monthly active users creating pipelines that that have the Vault JWT with it.'

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216184251_i_ci_secrets_management_vault_build_created_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.ci_secrets_management.i_ci_secrets_management_vault_build_created_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184249_i_ci_secrets_management_vault_build_created_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.ci_templates_total_unique_counts_monthly`

Total count of pipelines runs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184559_ci_templates_total_unique_counts_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `broken`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.ci_templates_total_unique_counts_weekly`

Total count of pipelines runs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184557_ci_templates_total_unique_counts_weekly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `broken`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_5_min_production_app_monthly`

Number of projects using 5 min production app CI template in last 7 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184517_p_ci_templates_5_min_production_app_monthly.yml)

Group: `group::5-min-app`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_5_min_production_app_weekly`

Number of projects using 5 min production app CI template in last 7 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184515_p_ci_templates_5_min_production_app_weekly.yml)

Group: `group::5-min-app`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_auto_devops_build_monthly`

Count of pipelines using the Auto Build template

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184534_p_ci_templates_auto_devops_build_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_auto_devops_build_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184532_p_ci_templates_auto_devops_build_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_auto_devops_deploy_latest_monthly`

Count of pipelines using the latest Auto Deploy template

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184542_p_ci_templates_auto_devops_deploy_latest_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_auto_devops_deploy_latest_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184540_p_ci_templates_auto_devops_deploy_latest_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_auto_devops_deploy_monthly`

Count of pipelines using the stable Auto Deploy template

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184538_p_ci_templates_auto_devops_deploy_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_auto_devops_deploy_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184536_p_ci_templates_auto_devops_deploy_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_auto_devops_monthly`

Count of pipelines using the Auto DevOps template

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184523_p_ci_templates_auto_devops_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_auto_devops_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184520_p_ci_templates_auto_devops_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_aws_cf_deploy_ec2_monthly`

Count of projects using `AWS/CF-Provision-and-Deploy-EC2.gitlab-ci.yml` template in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184526_p_ci_templates_aws_cf_deploy_ec2_monthly.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_aws_cf_deploy_ec2_weekly`

Count of projects using `AWS/CF-Provision-and-Deploy-EC2.gitlab-ci.yml` template in last 7 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184524_p_ci_templates_aws_cf_deploy_ec2_weekly.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_aws_deploy_ecs_monthly`

Count of projects using `AWS/Deploy-ECS.gitlab-ci.yml` template in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184530_p_ci_templates_aws_deploy_ecs_monthly.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_aws_deploy_ecs_weekly`

Count of projects using `AWS/Deploy-ECS.gitlab-ci.yml` template in last 7 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184528_p_ci_templates_aws_deploy_ecs_weekly.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_auto_devops_build_monthly`

Count of pipelines with implicit Auto Build runs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184502_p_ci_templates_implicit_auto_devops_build_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_auto_devops_build_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184500_p_ci_templates_implicit_auto_devops_build_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_auto_devops_deploy_monthly`

Count of pipelines with implicit Auto Deploy runs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184506_p_ci_templates_implicit_auto_devops_deploy_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_auto_devops_deploy_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184504_p_ci_templates_implicit_auto_devops_deploy_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_auto_devops_monthly`

Count of pipelines with implicit Auto DevOps runs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184458_p_ci_templates_implicit_auto_devops_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_auto_devops_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184456_p_ci_templates_implicit_auto_devops_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_security_sast_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184510_p_ci_templates_implicit_security_sast_monthly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_security_sast_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184508_p_ci_templates_implicit_security_sast_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_security_secret_detection_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184513_p_ci_templates_implicit_security_secret_detection_monthly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.ci_templates.p_ci_templates_implicit_security_secret_detection_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184512_p_ci_templates_implicit_security_secret_detection_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_security_sast_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184546_p_ci_templates_security_sast_monthly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.ci_templates.p_ci_templates_security_sast_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184544_p_ci_templates_security_sast_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_security_secret_detection_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184551_p_ci_templates_security_secret_detection_monthly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `redis_hll_counters.ci_templates.p_ci_templates_security_secret_detection_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184549_p_ci_templates_security_secret_detection_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.ci_templates.p_ci_templates_terraform_base_latest_monthly`

Count of pipelines that include the terraform base template from GitLab

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184555_p_ci_templates_terraform_base_latest_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ci_templates.p_ci_templates_terraform_base_latest_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184553_p_ci_templates_terraform_base_latest_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.code_review.code_review_total_unique_counts_monthly`

Count of unique users per month who interact with a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184454_code_review_total_unique_counts_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.code_review_total_unique_counts_weekly`

Count of unique users per week who interact with a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184452_code_review_total_unique_counts_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_click_diff_view_setting_monthly`

Count of users clicking diff view setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210607113556_i_code_review_click_diff_view_setting_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_click_diff_view_setting_weekly`

Count of users clicking diff view setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210607113552_i_code_review_click_diff_view_setting_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_click_file_browser_setting_monthly`

Count of users clicking merge request file browser setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210421145818_i_code_review_click_file_browser_setting_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_click_file_browser_setting_weekly`

Count of users with merge request file list setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210421145814_i_code_review_click_file_browser_setting_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_click_single_file_mode_setting_monthly`

Count of users clicking single file mode setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210421144352_i_code_review_click_single_file_mode_setting_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_click_single_file_mode_setting_weekly`

Count of users clicking single file mode setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210421144349_i_code_review_click_single_file_mode_setting_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_click_whitespace_setting_monthly`

Count of users clicking merge request whitespae setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210421145945_i_code_review_click_whitespace_setting_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_click_whitespace_setting_weekly`

Count of users clicking merge request whitespae setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210421145942_i_code_review_click_whitespace_setting_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_hide_whitespace_monthly`

Count of users with show whitespace disabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210422102010_i_code_review_diff_hide_whitespace_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_hide_whitespace_weekly`

Count of users with show whitespace disabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210422102007_i_code_review_diff_hide_whitespace_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_multiple_files_monthly`

Count of users with single mode disabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210422102202_i_code_review_diff_multiple_files_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_multiple_files_weekly`

Count of users with single mode disabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210422102159_i_code_review_diff_multiple_files_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_show_whitespace_monthly`

Count of users with show whitespace enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210422101928_i_code_review_diff_show_whitespace_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_show_whitespace_weekly`

Count of users with show whitespace enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210422101925_i_code_review_diff_show_whitespace_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_single_file_monthly`

Count of users with single file mode enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210422102121_i_code_review_diff_single_file_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_single_file_weekly`

Count of users with single file mode enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210422102118_i_code_review_diff_single_file_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_view_inline_monthly`

Count of users with merge request view type as inline

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210422101516_i_code_review_diff_view_inline_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_view_inline_weekly`

Count of users with merge request view type as inline

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210422101512_i_code_review_diff_view_inline_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_view_parallel_monthly`

Count of users with merge request view type as parallel

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210422101613_i_code_review_diff_view_parallel_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_diff_view_parallel_weekly`

Count of users with merge request view type as parallel

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210422101609_i_code_review_diff_view_parallel_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_edit_mr_desc_monthly`

Count of unique users per month who edit the description of a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184342_i_code_review_edit_mr_desc_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_edit_mr_desc_weekly`

Count of unique users per week who edit the description of a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184340_i_code_review_edit_mr_desc_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_edit_mr_title_monthly`

Count of unique users per month who edit the title of a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184338_i_code_review_edit_mr_title_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_edit_mr_title_weekly`

Count of unique users per week who edit the title of a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184336_i_code_review_edit_mr_title_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_file_browser_list_view_monthly`

Count of users with merge request file list setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210422101852_i_code_review_file_browser_list_view_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_file_browser_list_view_weekly`

Count of users with merge request file list setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210422101849_i_code_review_file_browser_list_view_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_file_browser_tree_view_monthly`

Count of users with merge request file tree setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210422101753_i_code_review_file_browser_tree_view_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_file_browser_tree_view_weekly`

Count of users with merge request file tree setting

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210422101750_i_code_review_file_browser_tree_view_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_mr_diffs_monthly`

Count of unique merge requests per month with diffs viewed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175120_i_code_review_mr_diffs_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_mr_diffs_weekly`

Count of unique merge requests per week with diffs viewed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175118_i_code_review_mr_diffs_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_mr_single_file_diffs_monthly`

Count of unique merge requests per month with diffs viewed file by file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175128_i_code_review_mr_single_file_diffs_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_mr_single_file_diffs_weekly`

Count of unique merge requests per week with diffs viewed file by file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175126_i_code_review_mr_single_file_diffs_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_add_suggestion_monthly`

Count of unique users per month who added a suggestion

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175159_i_code_review_user_add_suggestion_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_add_suggestion_weekly`

Count of unique users per week who added a suggestion

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175158_i_code_review_user_add_suggestion_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_apply_suggestion_monthly`

Count of unique users per month who applied a suggestion

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175203_i_code_review_user_apply_suggestion_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_apply_suggestion_weekly`

Count of unique users per week who applied a suggestion

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175201_i_code_review_user_apply_suggestion_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_approval_rule_added_monthly`

Count of unique users per month who add an approval rule to a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184434_i_code_review_user_approval_rule_added_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_approval_rule_added_weekly`

Count of unique users per week who add an approval rule to a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184432_i_code_review_user_approval_rule_added_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_approval_rule_deleted_monthly`

Count of unique users per month who delete an approval rule to a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184438_i_code_review_user_approval_rule_deleted_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_approval_rule_deleted_weekly`

Count of unique users per week who delete an approval rule to a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184436_i_code_review_user_approval_rule_deleted_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_approval_rule_edited_monthly`

Count of unique users per month who delete an approval rule to a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184442_i_code_review_user_approval_rule_edited_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_approval_rule_edited_weekly`

Count of unique users per week who edit an approval rule to a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184440_i_code_review_user_approval_rule_edited_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_approve_mr_monthly`

Count of unique users per month who approve a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184322_i_code_review_user_approve_mr_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_approve_mr_weekly`

Count of unique users per week who approve a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184320_i_code_review_user_approve_mr_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_assigned_monthly`

Count of unique users per month who are assigned to a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184418_i_code_review_user_assigned_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_assigned_weekly`

Count of unique users per week who are assigned to a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184416_i_code_review_user_assigned_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_assignees_changed_monthly`

Count of unique users per month who changed assignees of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210302114145_i_code_review_user_assignees_changed_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_assignees_changed_weekly`

Count of unique users per week who changed assignees of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302114202_i_code_review_user_assignees_changed_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_close_mr_monthly`

Count of unique users per month who closed a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175136_i_code_review_user_close_mr_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_close_mr_weekly`

Count of unique users per week who closed a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175134_i_code_review_user_close_mr_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_mr_comment_monthly`

Count of unique users per month who commented on a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175148_i_code_review_user_create_mr_comment_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_mr_comment_weekly`

Count of unique users per week who commented on a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175146_i_code_review_user_create_mr_comment_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_mr_from_issue_monthly`

Count of unique users per month who create a merge request from an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184450_i_code_review_user_create_mr_from_issue_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_mr_from_issue_weekly`

Count of unique users per week who create a merge request from an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184448_i_code_review_user_create_mr_from_issue_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_mr_monthly`

Count of unique users per month who created a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175132_i_code_review_user_create_mr_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_mr_weekly`

Count of unique users per week who created a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175130_i_code_review_user_create_mr_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_multiline_mr_comment_monthly`

Count of unique users per month who create a multiline comment in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184401_i_code_review_user_create_multiline_mr_comment_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_multiline_mr_comment_weekly`

Count of unique users per week who create a multiline comment in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184359_i_code_review_user_create_multiline_mr_comment_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_review_note_monthly`

Count of unique users per month who create a note as part of a merge request review

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184353_i_code_review_user_create_review_note_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_create_review_note_weekly`

Count of unique users per week who create a note as part of a merge request review

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184351_i_code_review_user_create_review_note_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_edit_mr_comment_monthly`

Count of unique users per month who edited a comment on a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175152_i_code_review_user_edit_mr_comment_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_edit_mr_comment_weekly`

Count of unique users per week who edited a comment on a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175150_i_code_review_user_edit_mr_comment_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_edit_multiline_mr_comment_monthly`

Count of unique users per week who edit a multiline comment in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184405_i_code_review_user_edit_multiline_mr_comment_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_edit_multiline_mr_comment_weekly`

Count of unique users per week who edit a multiline comment in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184403_i_code_review_user_edit_multiline_mr_comment_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_labels_changed_monthly`

Count of unique users per month who changed labels of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210302110607_i_code_review_user_labels_changed_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_labels_changed_weekly`

Count of unique users per week who changed labels of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302110548_i_code_review_user_labels_changed_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_load_conflict_ui_monthly`

Count of unique users per week who load the conflict resolution page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210514013549_i_code_review_user_load_conflict_ui_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_load_conflict_ui_weekly`

Count of unique users per week who load the conflict resolution page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210514013544_i_code_review_user_load_conflict_ui_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_marked_as_draft_monthly`

Count of unique users per month who mark a merge request as a draft

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184422_i_code_review_user_marked_as_draft_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_marked_as_draft_weekly`

Count of unique users per week who mark a merge request as a draft

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184420_i_code_review_user_marked_as_draft_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_merge_mr_monthly`

Count of unique users per month who merged a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175144_i_code_review_user_merge_mr_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_merge_mr_weekly`

Count of unique users per week who merged a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175142_i_code_review_user_merge_mr_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_milestone_changed_monthly`

Count of unique users per month who changed milestone of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210302110520_i_code_review_user_milestone_changed_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_milestone_changed_weekly`

Count of unique users per week who changed milestone of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302110403_i_code_review_user_milestone_changed_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_mr_discussion_locked_monthly`

Count of unique users per month who locked a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210301103859_i_code_review_user_mr_discussion_locked_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_mr_discussion_locked_weekly`

Count of unique users per week who locked a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302105318_i_code_review_user_mr_discussion_locked_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_mr_discussion_unlocked_monthly`

Count of unique users per month who unlocked a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210301103925_i_code_review_user_mr_discussion_unlocked_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_mr_discussion_unlocked_weekly`

Count of unique users per week who unlocked a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302105258_i_code_review_user_mr_discussion_unlocked_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_publish_review_monthly`

Count of unique users per month who publish their review as part of a merge request review

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184357_i_code_review_user_publish_review_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_publish_review_weekly`

Count of unique users per week who publish their review as part of a merge request review

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184355_i_code_review_user_publish_review_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_remove_mr_comment_monthly`

Count of unique users per month who removed a comment on a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175156_i_code_review_user_remove_mr_comment_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_remove_mr_comment_weekly`

Count of unique users per month who removed a comment on a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175154_i_code_review_user_remove_mr_comment_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_remove_multiline_mr_comment_monthly`

Count of unique users per month who remove a multiline comment in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184409_i_code_review_user_remove_multiline_mr_comment_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_remove_multiline_mr_comment_weekly`

Count of unique users per week who remove a multiline comment in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184407_i_code_review_user_remove_multiline_mr_comment_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_reopen_mr_monthly`

Count of unique users per month who reopened a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175140_i_code_review_user_reopen_mr_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_reopen_mr_weekly`

Count of unique users per week who reopened a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175138_i_code_review_user_reopen_mr_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_resolve_conflict_monthly`

Count of unique users per week who attempt to resolve a conflict through the ui

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210514013545_i_code_review_user_resolve_conflict_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_resolve_conflict_weekly`

Count of unique users per week who attempt to resolve a conflict through the ui

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210514013545_i_code_review_user_resolve_conflict_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_resolve_thread_monthly`

Count of unique users per month who resolve a thread in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184330_i_code_review_user_resolve_thread_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_resolve_thread_weekly`

Count of unique users per week who resolve a thread in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184328_i_code_review_user_resolve_thread_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_review_requested_monthly`

Count of unique users per month who request a review of a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184430_i_code_review_user_review_requested_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_review_requested_weekly`

Count of unique users per week who request a review of a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184428_i_code_review_user_review_requested_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_reviewers_changed_monthly`

Count of unique users per month who changed reviewers of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210302114219_i_code_review_user_reviewers_changed_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_reviewers_changed_weekly`

Count of unique users per week who changed reviewers of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302114235_i_code_review_user_reviewers_changed_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_single_file_diffs_monthly`

Count of unique users per month with diffs viewed file by file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175124_i_code_review_user_single_file_diffs_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_single_file_diffs_weekly`

Count of unique users per week with diffs viewed file by file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175122_i_code_review_user_single_file_diffs_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_time_estimate_changed_monthly`

Count of unique users per month who changed time estimate of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210301102134_i_code_review_user_time_estimate_changed_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_time_estimate_changed_weekly`

Count of unique users per week who changed time estimate of a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302103539_i_code_review_user_time_estimate_changed_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_time_spent_changed_monthly`

Count of unique users per month who changed time spent on a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210301102204_i_code_review_user_time_spent_changed_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_time_spent_changed_weekly`

Count of unique users per week who changed time spent on a MR

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302103615_i_code_review_user_time_spent_changed_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_toggled_task_item_status_monthly`

Count of unique users per month who toggled a task item in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184312_i_code_review_user_toggled_task_item_status_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_toggled_task_item_status_weekly`

Count of unique users per week who toggled a task item in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184310_i_code_review_user_toggled_task_item_status_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_unapprove_mr_monthly`

Count of unique users per month who unapprove a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184326_i_code_review_user_unapprove_mr_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_unapprove_mr_weekly`

Count of unique users per week who unapprove a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184324_i_code_review_user_unapprove_mr_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_unmarked_as_draft_monthly`

Count of unique users per month who unmark a merge request as a draft

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184426_i_code_review_user_unmarked_as_draft_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_unmarked_as_draft_weekly`

Count of unique users per week who unmark a merge request as a draft

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184424_i_code_review_user_unmarked_as_draft_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_unresolve_thread_monthly`

Count of unique users per month who unresolve a thread in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184334_i_code_review_user_unresolve_thread_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_unresolve_thread_weekly`

Count of unique users per week who unresolve a thread in a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184332_i_code_review_user_unresolve_thread_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_vs_code_api_request_monthly`

Count of unique users per month who use GitLab Workflow for VS Code

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184446_i_code_review_user_vs_code_api_request_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.code_review.i_code_review_user_vs_code_api_request_weekly`

Count of unique users per week who use GitLab Workflow for VS Code

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184444_i_code_review_user_vs_code_api_request_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.compliance.a_compliance_audit_events_api_monthly`

Unique users that have used the Audit Events API in a given month.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183942_a_compliance_audit_events_api_monthly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.a_compliance_audit_events_api_weekly`

Unique users that have used the Audit Events API in a given week.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183940_a_compliance_audit_events_api_weekly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.compliance_total_unique_counts_monthly`

Unique count of compliance actions in a given month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183946_compliance_total_unique_counts_monthly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.compliance_total_unique_counts_weekly`

Unique count of compliance actions in a given week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183944_compliance_total_unique_counts_weekly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.g_compliance_audit_events_monthly`

Unique users who have viewed the audit event screen in a given month.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183930_g_compliance_audit_events_monthly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.g_compliance_audit_events_weekly`

Number of unique visitors to group-level audit events screen in a given week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183928_g_compliance_audit_events_weekly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.g_compliance_dashboard_monthly`

Unique users who have viewed the compliance dashboard in a given month.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183926_g_compliance_dashboard_monthly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.g_compliance_dashboard_weekly`

Unique users who have looked at the compliance dashboard in a given week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183924_g_compliance_dashboard_weekly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.i_compliance_audit_events_monthly`

Unique users that have viewed the instance-level audit events screen

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183934_i_compliance_audit_events_monthly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.i_compliance_audit_events_weekly`

Unique users that have viewed the instance-level audit events screen

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183932_i_compliance_audit_events_weekly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.compliance.i_compliance_credential_inventory_monthly`

Unique users who have viewed the credential inventory in a given month.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183938_i_compliance_credential_inventory_monthly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.compliance.i_compliance_credential_inventory_weekly`

Unique visitors to the credential inventory screen in a given week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183936_i_compliance_credential_inventory_weekly.yml)

Group: `group::compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.deploy_token_packages.deploy_token_packages_total_unique_counts_monthly`

A monthly count of packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184850_deploy_token_packages_total_unique_counts_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.deploy_token_packages_total_unique_counts_weekly`

A weekly count of packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184848_deploy_token_packages_total_unique_counts_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_composer_deploy_token_monthly`

A monthly count of Composer packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184806_i_package_composer_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_composer_deploy_token_weekly`

A weekly count of Composer packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184805_i_package_composer_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_conan_deploy_token_monthly`

A monthly count of Conan packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184810_i_package_conan_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_conan_deploy_token_weekly`

A weekly count of Conan packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184808_i_package_conan_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_container_deploy_token_monthly`

A monthly count of container images published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184814_i_package_container_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_container_deploy_token_weekly`

A weekly count of container images published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184812_i_package_container_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_debian_deploy_token_monthly`

A monthly count of Debian packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184818_i_package_debian_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_debian_deploy_token_weekly`

A weekly count of Debian packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184816_i_package_debian_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_generic_deploy_token_monthly`

A monthly count of generic packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184822_i_package_generic_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `broken`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_generic_deploy_token_weekly`

A weekly count of generic packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184820_i_package_generic_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_golang_deploy_token_monthly`

A monthly count of Go modules published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184826_i_package_golang_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_golang_deploy_token_weekly`

A weekly count of Go modules published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184824_i_package_golang_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_helm_deploy_token_monthly`

Distinct Helm pakages deployed in recent 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210517074859_i_package_helm_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `implemented`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_helm_deploy_token_weekly`

Distinct Helm pakages deployed in recent 7 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210517074851_i_package_helm_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `implemented`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_maven_deploy_token_monthly`

A monthly count of Maven packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184830_i_package_maven_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_maven_deploy_token_weekly`

A weekly count of Maven packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184828_i_package_maven_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_npm_deploy_token_monthly`

A monthly count of npm packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184834_i_package_npm_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_npm_deploy_token_weekly`

A weekly count of npm packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184832_i_package_npm_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_nuget_deploy_token_monthly`

A monthly count of NuGet packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184838_i_package_nuget_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_nuget_deploy_token_weekly`

A weekly count of NuGet packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184836_i_package_nuget_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_pypi_deploy_token_monthly`

A monthly count of PyPI packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184842_i_package_pypi_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_pypi_deploy_token_weekly`

A weekly count of Python packages published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184840_i_package_pypi_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_rubygems_deploy_token_monthly`

Distinct count events for RubyGems packages published using a Deploy token in recent 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303154626_i_package_rubygems_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_rubygems_deploy_token_weekly`

A weekly count of distinct RubyGems packages published using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210303154624_i_package_rubygems_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_tag_deploy_token_monthly`

A monthly count of package tags published to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184846_i_package_tag_deploy_token_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_tag_deploy_token_weekly`

A weekly count of users that have published a package tag to the registry using a deploy token

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184844_i_package_tag_deploy_token_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_terraform_module_deploy_token_monthly`

Number of distinct users authorized via deploy token creating Terraform Module packages in recent 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210410012206_i_package_terraform_module_deploy_token_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.deploy_token_packages.i_package_terraform_module_deploy_token_weekly`

Number of distinct users authorized via deploy token creating Terraform Module packages in recent 7 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210410012207_i_package_terraform_module_deploy_token_weekly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.ecosystem_total_unique_counts_monthly`

Number of users performing actions on Jira issues by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184957_ecosystem_total_unique_counts_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.ecosystem_total_unique_counts_weekly`

Number of users performing actions on Jira issues by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184955_ecosystem_total_unique_counts_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_jira_service_close_issue_monthly`

Number of users closing Jira issues by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184941_i_ecosystem_jira_service_close_issue_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_jira_service_close_issue_weekly`

Number of users closing Jira issues by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184939_i_ecosystem_jira_service_close_issue_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_jira_service_create_issue_monthly`

Number of users creating Jira issues by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216184953_i_ecosystem_jira_service_create_issue_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_jira_service_create_issue_weekly`

Number of users creating Jira issues by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184951_i_ecosystem_jira_service_create_issue_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_jira_service_cross_reference_monthly`

Number of users that cross-referenced Jira issues by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184945_i_ecosystem_jira_service_cross_reference_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_jira_service_cross_reference_weekly`

Number of users that cross-referenced Jira issues by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184943_i_ecosystem_jira_service_cross_reference_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_jira_service_list_issues_monthly`

Count of Jira Issue List visits by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216184949_i_ecosystem_jira_service_list_issues_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_jira_service_list_issues_weekly`

Count of Jira Issue List visits by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184947_i_ecosystem_jira_service_list_issues_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_confidential_issue_notification_monthly`

Calculated unique users to trigger a Slack message by performing an action on a confidential issue by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303152233_i_ecosystem_slack_service_confidential_issue_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_confidential_issue_notification_weekly`

Calculated unique users to trigger a Slack message by performing an action on a confidential issue by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302104814_i_ecosystem_slack_service_confidential_issue_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_confidential_note_notification_monthly`

Calculated unique users to trigger a Slack message by creating a confidential note by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303152144_i_ecosystem_slack_service_confidential_note_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_confidential_note_notification_weekly`

Calculated unique users to trigger a Slack message by creating a confidential note by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302104556_i_ecosystem_slack_service_confidential_note_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_deployment_notification_monthly`

Calculated unique users to trigger a Slack message by performing a deployment by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303150912_i_ecosystem_slack_service_deployment_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_deployment_notification_weekly`

Calculated unique users to trigger a Slack message by performing a deployment by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302103755_i_ecosystem_slack_service_deployment_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_issue_notification_monthly`

Calculated unique users to trigger a Slack message by performing an action on an issue by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303150507_i_ecosystem_slack_service_issue_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_issue_notification_weekly`

Calculated unique users to trigger a Slack message by performing an action on an issue by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302103002_i_ecosystem_slack_service_issue_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_merge_request_notification_monthly`

Calculated unique users to trigger a Slack message by performing an action on a merge request by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303151831_i_ecosystem_slack_service_merge_request_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_merge_request_notification_weekly`

Calculated unique users to trigger a Slack message by performing an action on a merge request by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302104007_i_ecosystem_slack_service_merge_request_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_note_notification_monthly`

Calculated unique users to trigger a Slack message by creating a note by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303151946_i_ecosystem_slack_service_note_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_note_notification_weekly`

Calculated unique users to trigger a Slack message by creating a note by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302104047_i_ecosystem_slack_service_note_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_push_notification_monthly`

Calculated unique users to trigger a Slack message by performing a Git push by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303150654_i_ecosystem_slack_service_push_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_push_notification_weekly`

Calculated unique users to trigger a Slack message by performing a Git push by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302103629_i_ecosystem_slack_service_push_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_tag_push_notification_monthly`

Calculated unique users to trigger a Slack message by performing a tag push by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303152049_i_ecosystem_slack_service_tag_push_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_tag_push_notification_weekly`

Calculated unique users to trigger a Slack message by performing a tag push by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302104144_i_ecosystem_slack_service_tag_push_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_wiki_page_notification_monthly`

Calculated unique users to trigger a Slack message by performing an action on a wiki page by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303151609_i_ecosystem_slack_service_wiki_page_notification_monthly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ecosystem.i_ecosystem_slack_service_wiki_page_notification_weekly`

Calculated unique users to trigger a Slack message by performing an action on a wiki page by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210302103907_i_ecosystem_slack_service_wiki_page_notification_weekly.yml)

Group: `group::ecosystem`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.epic_boards_usage.epic_boards_usage_total_unique_counts_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210507171840_epic_boards_usage_total_unique_counts_monthly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.epic_boards_usage.epic_boards_usage_total_unique_counts_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210507171838_epic_boards_usage_total_unique_counts_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.epic_boards_usage.g_project_management_users_creating_epic_boards_monthly`

Count of MAU creating epic boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210428072511_g_project_management_users_creating_epic_boards_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epic_boards_usage.g_project_management_users_creating_epic_boards_weekly`

Count of WAU creating epic boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210428072508_g_project_management_users_creating_epic_boards_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epic_boards_usage.g_project_management_users_updating_epic_board_names_monthly`

Count of MAU updating epic board names

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210428073607_g_project_management_users_updating_epic_board_names_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epic_boards_usage.g_project_management_users_updating_epic_board_names_weekly`

Count of WAU updating epic board names

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210428073604_g_project_management_users_updating_epic_board_names_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epic_boards_usage.g_project_management_users_viewing_epic_boards_monthly`

Count of MAU viewing epic boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210428073329_g_project_management_users_viewing_epic_boards_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epic_boards_usage.g_project_management_users_viewing_epic_boards_weekly`

Count of WAU viewing epic boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210428073327_g_project_management_users_viewing_epic_boards_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.epics_usage_total_unique_counts_monthly`

Total monthly users count for epics_usage

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210318183733_epics_usage_total_unique_counts_monthly.yml)

Group: `group::product planning`

Data Category: `Operational`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.epics_usage_total_unique_counts_weekly`

Total weekly users count for epics_usage

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210318183220_epics_usage_total_unique_counts_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_closed_monthly`

Counts of MAU closing epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210310163213_g_project_management_epic_closed_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_closed_weekly`

Counts of WAU closing epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210310162703_g_project_management_epic_closed_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_created_monthly`

Count of MAU creating epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210305144719_g_product_planning_epic_created_monthly.yml)

Group: `group::product planning`

Data Category: `Operational`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_created_weekly`

Count of WAU creating epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210305145820_g_product_planning_epic_created_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_cross_referenced_monthly`

Count of MAU cross referencing epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210430174100_g_project_management_epic_cross_referenced_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_cross_referenced_weekly`

Counts of WAU cross referencing epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210430173650_g_project_management_epic_cross_referenced_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_destroyed_monthly`

Count of MAU destroying epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210413174710_g_project_management_epic_destroyed_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_destroyed_weekly`

Count of WAU destroying epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210413174449_g_project_management_epic_destroyed_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_issue_added_monthly`

Count of MAU adding issues to epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210312144719_g_product_planning_epic_issue_added_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_issue_added_weekly`

Count of WAU adding issues to epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210312181918_g_product_planning_epic_issue_added_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_issue_moved_from_project_monthly`

Counts of MAU moving epic issues between projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210405190240_g_project_management_epic_issue_moved_from_project_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_issue_moved_from_project_weekly`

Counts of WAU moving epic issues between projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210405185814_g_project_management_epic_issue_moved_from_project_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_issue_removed_monthly`

Count of MAU removing issues from epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210401183230_g_project_management_epic_issue_removed_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_issue_removed_weekly`

Counts of WAU removing issues from epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210401182457_g_project_management_g_project_management_epic_issue_removed_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_reopened_monthly`

Counts of MAU closing epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210310164247_g_project_management_epic_reopened_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_reopened_weekly`

Counts of WAU re-opening epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210310164112_g_project_management_epic_reopened_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_users_changing_labels_monthly`

Count of MAU chaging the epic lables

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210312195730_g_project_management_epic_labels_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_epic_users_changing_labels_weekly`

Count of WAU chaging the epic lables

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210312195849_g_project_management_epic_labels_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_issue_promoted_to_epic_monthly`

Count of MAU promoting issues to epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210331193236_g_project_management_issue_promoted_to_epic_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_issue_promoted_to_epic_weekly`

Counts of WAU promoting issues to epics

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210331192332_g_project_management_issue_promoted_to_epic_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_awarding_epic_emoji_monthly`

Counts of MAU awarding emoji on epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210503011217_g_project_management_users_awarding_epic_emoji_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_awarding_epic_emoji_weekly`

Counts of WAU awarding emoji on epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210503011355_g_project_management_users_awarding_epic_emoji_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_creating_epic_notes_monthly`

Counts of MAU adding epic notes

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210314215451_g_project_management_users_creating_epic_notes_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_creating_epic_notes_weekly`

Counts of WAU adding epic notes

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210314231518_g_project_management_users_creating_epic_notes_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_destroying_epic_notes_monthly`

Counts of MAU destroying epic notes

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210315034808_g_project_management_users_destroying_epic_notes_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_destroying_epic_notes_weekly`

Counts of WAU destroying epic notes

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210315034846_g_project_management_users_destroying_epic_notes_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_epic_issue_added_from_epic_monthly`

Number of users creating an issue from an epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210608191652_g_project_management_users_epic_issue_added_from_epic_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`

### `redis_hll_counters.epics_usage.g_project_management_users_epic_issue_added_from_epic_weekly`

Number of users creating an issue from an epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210608191647_g_project_management_users_epic_issue_added_from_epic_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`

### `redis_hll_counters.epics_usage.g_project_management_users_removing_epic_emoji_monthly`

Counts of MAU removing emoji on epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210505071850_g_project_management_users_removing_epic_emoji_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_removing_epic_emoji_weekly`

Counts of WAU removing emoji on epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210505071932_g_project_management_users_removing_epic_emoji_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_confidential_monthly`

Count of MAU making epics confidential

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210310203049_g_project_management_epic_confidential_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_confidential_weekly`

Count of WAU making epics confidential

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210310203225_g_project_management_epic_confidential_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_due_date_as_fixed_monthly`

Counts of MAU setting epic due date as inherited

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210325060507_g_project_management_users_setting_epic_due_date_as_fixed_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_due_date_as_fixed_weekly`

Counts of WAU setting epic due date as fixed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210325060623_g_project_management_users_setting_epic_due_date_as_fixed_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_due_date_as_inherited_monthly`

Counts of MAU setting epic due date as inherited

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210325060315_g_project_management_users_setting_epic_due_date_as_inherited_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_due_date_as_inherited_weekly`

Counts of WAU setting epic due date as inherited

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210325060903_g_project_management_users_setting_epic_due_date_as_inherited_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_start_date_as_fixed_monthly`

Counts of MAU setting epic start date as fixed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210315055624_g_project_management_users_setting_epic_start_date_as_fixed_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_start_date_as_fixed_weekly`

Counts of WAU setting epic start date as fixed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210315054905_g_project_management_users_setting_epic_start_date_as_fixed_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_start_date_as_inherited_monthly`

Counts of MAU setting epic start date as inherited

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210315055439_g_project_management_users_setting_epic_start_date_as_inherited_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_start_date_as_inherited_weekly`

Counts of WAU setting epic start date as inherited

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210315055342_g_project_management_users_setting_epic_start_date_as_inherited_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_visible_monthly`

Count of MAU making epics visible

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210312093611_g_project_management_epic_visible_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_setting_epic_visible_weekly`

Count of WAU making epics visible

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210312093243_g_poject_management_epic_visible_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_epic_descriptions_monthly`

Counts of MAU changing epic descriptions

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210312102051_g_project_management_users_updating_epic_descriptions_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_epic_descriptions_weekly`

Counts of WAU changing epic descriptions

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210312101753_g_project_management_users_updating_epic_descriptions_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_epic_notes_monthly`

Counts of MAU updating epic notes

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210314234202_g_project_management_users_updating_epic_notes_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_epic_notes_weekly`

Counts of WAU updating epic notes

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210314234041_g_project_management_users_updating_epic_notes_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_epic_parent_monthly`

Counts of MAU updating parent on epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210423011841_g_project_management_users_updating_epic_parent_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_epic_parent_weekly`

Counts of WAU updating parent on epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210423012053_g_project_management_users_updating_epic_parent_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_epic_titles_monthly`

Counts of MAU changing epic titles

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210312101935_g_project_management_users_updating_epic_titles_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_epic_titles_weekly`

Counts of WAU changing epic titles

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210312101826_g_project_management_users_updating_epic_titles_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_fixed_epic_due_date_monthly`

Counts of MAU manually updating fixed due date

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210329043548_g_project_management_users_updating_fixed_epic_due_date_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_fixed_epic_due_date_weekly`

Counts of WAU manually updating fixed due date

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210329042536_g_project_management_users_updating_fixed_epic_due_date_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_fixed_epic_start_date_monthly`

Counts of MAU manually updating fixed start date

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210329043509_g_project_management_users_updating_fixed_epic_start_date_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.g_project_management_users_updating_fixed_epic_start_date_weekly`

Counts of WAU manually updating fixed start date

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210329043402_g_project_management_users_updating_fixed_epic_start_date_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.project_management_users_checking_epic_task_monthly`

Counts of MAU checking epic task

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210421080207_g_project_management_users_checking_epic_task_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.project_management_users_checking_epic_task_weekly`

Counts of WAU checking epic task

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210421075943_g_project_management_users_checking_epic_task_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.project_management_users_unchecking_epic_task_monthly`

Counts of MAU unchecking epic task

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210421102516_g_project_management_users_unchecking_epic_task_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.epics_usage.project_management_users_unchecking_epic_task_weekly`

Counts of WAU unchecking epic task

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210421102812_g_project_management_users_unchecking_epic_task_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.ide_edit.g_edit_by_sfe_monthly`

Number of users editing a file from the single file editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180334_g_edit_by_sfe_monthly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.g_edit_by_sfe_weekly`

Weekly number of users editing from the single file editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180332_g_edit_by_sfe_weekly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.g_edit_by_snippet_ide_monthly`

Count of monthly edits to a snippet

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180338_g_edit_by_snippet_ide_monthly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.g_edit_by_snippet_ide_weekly`

Weekly number of users editing Snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180336_g_edit_by_snippet_ide_weekly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.g_edit_by_sse_monthly`

Number of user editing files using the Static Site Editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184024_g_edit_by_sse_monthly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.g_edit_by_sse_weekly`

Weekly number of users editing using the Static Site Editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184022_g_edit_by_sse_weekly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.g_edit_by_web_ide_monthly`

Number of users editing a file from the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180330_g_edit_by_web_ide_monthly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.g_edit_by_web_ide_weekly`

Weekly number of users editing using the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180328_g_edit_by_web_ide_weekly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.ide_edit_total_unique_counts_monthly`

Count of unique users per month who edited a file from the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180341_ide_edit_total_unique_counts_monthly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.ide_edit.ide_edit_total_unique_counts_weekly`

Weekly number of users editing a file using the Web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180339_ide_edit_total_unique_counts_weekly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_alert_assigned_monthly`

Count of unique users assigning an alert per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180533_incident_management_alert_assigned_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_alert_assigned_weekly`

Count of unique users assigning an alert per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180532_incident_management_alert_assigned_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_alert_status_changed_monthly`

Count of unique users changing alert's status changes per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180530_incident_management_alert_status_changed_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_alert_status_changed_weekly`

Count of unique users changing alert's status per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180528_incident_management_alert_status_changed_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_alert_todo_monthly`

Count of unique users adding alerts to the TODO list per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180537_incident_management_alert_todo_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_alert_todo_weekly`

Count of unique users adding alerts to the TODO list per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180535_incident_management_alert_todo_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_assigned_monthly`

Count of users assigning incidents per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180552_incident_management_incident_assigned_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_assigned_weekly`

Count of unique users assiging incidents per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180550_incident_management_incident_assigned_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_change_confidential_monthly`

Count of users changing incidents to confidential per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180618_incident_management_incident_change_confidential_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_change_confidential_weekly`

Count of unique users changing incidents to confidential per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180616_incident_management_incident_change_confidential_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_closed_monthly`

Count of users closing incidents per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180548_incident_management_incident_closed_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_closed_weekly`

Count of users closing incidents per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180546_incident_management_incident_closed_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_comment_monthly`

Count of unique users adding comments per month on incidents

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180559_incident_management_incident_comment_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_comment_weekly`

Count of unique users adding comments on incidents per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180558_incident_management_incident_comment_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_created_monthly`

Count of unique users creating incidents per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180541_incident_management_incident_created_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_created_weekly`

Count of unique users creating incidents  per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180539_incident_management_incident_created_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_published_monthly`

Count of unique users that published incidents per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180607_incident_management_incident_published_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_published_weekly`

Count of unique users that published incidents per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216180605_incident_management_incident_published_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_relate_monthly`

Count of unique users adding issues per month that are related to an incident

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180611_incident_management_incident_relate_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_relate_weekly`

Count of unique users adding issues per that are related to an incident week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180609_incident_management_incident_relate_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_reopened_monthly`

Count of unique users reopening incidents per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180545_incident_management_incident_reopened_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_reopened_weekly`

Count of unique users reopening incidents per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180543_incident_management_incident_reopened_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_todo_monthly`

Count of unique users adding incidents to the TODO list per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180556_incident_management_incident_todo_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_todo_weekly`

Count of unique users adding incidents to the TODO list per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180554_incident_management_incident_todo_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_unrelate_monthly`

Count of users removing issues that are related to an incident per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180614_incident_management_incident_unrelate_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_unrelate_weekly`

Count of unique users removing issue that are related to an incident per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180612_incident_management_incident_unrelate_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_zoom_meeting_monthly`

Count of users creating Zoom meetings about incidents per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180603_incident_management_incident_zoom_meeting_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_incident_zoom_meeting_weekly`

Count of unique users creating Zoom meetings about incidents per week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180601_incident_management_incident_zoom_meeting_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_total_unique_counts_monthly`

Count of unique users performing events related with incidents per month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180622_incident_management_total_unique_counts_monthly.yml)

Group: `group::monitor`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management.incident_management_total_unique_counts_weekly`

Count of unique users performing events related to the incident management

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180620_incident_management_total_unique_counts_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management_alerts.incident_management_alert_create_incident_monthly`

Count of unique users per month to create an incident corresponding to an alert

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180625_incident_management_alert_create_incident_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management_alerts.incident_management_alert_create_incident_weekly`

Count of unique users per week to create an incident corresponding to an alert

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180623_incident_management_alert_create_incident_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.incident_management_oncall.i_incident_management_oncall_notification_sent_monthly`

Count of unique users to receive a notification while on-call

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210405222005_i_incident_management_oncall_notification_sent_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.incident_management_oncall.i_incident_management_oncall_notification_sent_weekly`

Count of unique users to receive a notification while on-call

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210405220139_i_incident_management_oncall_notification_sent_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_added_to_epic_monthly`

Count of MAU adding an issue to an epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181414_g_project_management_issue_added_to_epic_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_added_to_epic_weekly`

Count of WAU adding an issue to an epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181413_g_project_management_issue_added_to_epic_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_assignee_changed_monthly`

Count of MAU changing issue assignees

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181311_g_project_management_issue_assignee_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_assignee_changed_weekly`

Count of WAU changing issue assignees

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181310_g_project_management_issue_assignee_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_changed_epic_monthly`

Count of MAU changing the epic on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181420_g_project_management_issue_changed_epic_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_changed_epic_weekly`

Count of WAU changing the epic on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181418_g_project_management_issue_changed_epic_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_cloned_monthly`

Count of MAU cloning an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181501_g_project_management_issue_cloned_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_cloned_weekly`

Count of WAU cloning an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181459_g_project_management_issue_cloned_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_closed_monthly`

Count of MAU closing an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181326_g_project_management_issue_closed_monthly.yml)

Group: `group::project management`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_closed_weekly`

Count of WAU closing an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181324_g_project_management_issue_closed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_comment_added_monthly`

Count of MAU commenting on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181446_g_project_management_issue_comment_added_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_comment_added_weekly`

Count of WAU commenting on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181444_g_project_management_issue_comment_added_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_comment_edited_monthly`

Count of MAU editing a comment on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181450_g_project_management_issue_comment_edited_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_comment_edited_weekly`

Count of WAU editing a comment on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181448_g_project_management_issue_comment_edited_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_comment_removed_monthly`

Count of MAU deleting a comment from an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181453_g_project_management_issue_comment_removed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_comment_removed_weekly`

Count of WAU deleting a comment from an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181451_g_project_management_issue_comment_removed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_created_monthly`

Count of MAU creating new issues

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181323_g_project_management_issue_created_monthly.yml)

Group: `group::project management`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_created_weekly`

Count of WAU creating issues

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181321_g_project_management_issue_created_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_cross_referenced_monthly`

Count of MAU referencing an issue from somewhere else

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181348_g_project_management_issue_cross_referenced_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_cross_referenced_weekly`

Count of WAU referencing an issue from somewhere else

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181347_g_project_management_issue_cross_referenced_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_description_changed_monthly`

Count of MAU editing an issue description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181308_g_project_management_issue_description_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_description_changed_weekly`

Count of WAU editing an issue description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181306_g_project_management_issue_description_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_designs_added_monthly`

Count of MAU adding a design to an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181424_g_project_management_issue_designs_added_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_designs_added_weekly`

Count of WAU adding a design to an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181422_g_project_management_issue_designs_added_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_designs_modified_monthly`

Count of MAU modifying a design on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181427_g_project_management_issue_designs_modified_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_designs_modified_weekly`

Count of WAU modifying a design on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181425_g_project_management_issue_designs_modified_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_designs_removed_monthly`

Count of MAU removing a design from an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181431_g_project_management_issue_designs_removed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_designs_removed_weekly`

Count of WAU removing a design from an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181429_g_project_management_issue_designs_removed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_due_date_changed_monthly`

Count of MAU changing an issue due date

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181435_g_project_management_issue_due_date_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_due_date_changed_weekly`

Count of WAU changing an issue due date

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181433_g_project_management_issue_due_date_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_health_status_changed_monthly`

Count of MAU changing the health status on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181457_g_project_management_issue_health_status_changed_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_health_status_changed_weekly`

Count of WAU changing the health status on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181455_g_project_management_issue_health_status_changed_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_iteration_changed_monthly`

Count of MAU changing an issue's iteration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181341_g_project_management_issue_iteration_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_iteration_changed_weekly`

Count of WAU changing an issue's iteration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181339_g_project_management_issue_iteration_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_label_changed_monthly`

Count of MAU changing an issue's label

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181334_g_project_management_issue_label_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_label_changed_weekly`

Count of WAU changing an issue's label

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181332_g_project_management_issue_label_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_locked_monthly`

Count of MAU locking an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181407_g_project_management_issue_locked_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_locked_weekly`

Count of WAU locking an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181405_g_project_management_issue_locked_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_made_confidential_monthly`

Count of MAU making an issue confidential

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181315_g_project_management_issue_made_confidential_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_made_confidential_weekly`

Count of WAU making an issue confidential

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181313_g_project_management_issue_made_confidential_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_made_visible_monthly`

Count of MAU making an issue not confidential

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181319_g_project_management_issue_made_visible_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_made_visible_weekly`

Count of WAU making an issue not confidential

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181317_g_project_management_issue_made_visible_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_marked_as_duplicate_monthly`

Count of MAU marking an issue as a duplicate

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181403_g_project_management_issue_marked_as_duplicate_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_marked_as_duplicate_weekly`

Count of WAU marking an issue as a duplicate

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181401_g_project_management_issue_marked_as_duplicate_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_milestone_changed_monthly`

Count of MAU changing an issue's milestone

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181337_g_project_management_issue_milestone_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_milestone_changed_weekly`

Count of WAU changing an issue's milestone

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181336_g_project_management_issue_milestone_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_moved_monthly`

Count of MAU moving an issue to another project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181352_g_project_management_issue_moved_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_moved_weekly`

Count of WAU moving an issue to another project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181350_g_project_management_issue_moved_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_related_monthly`

Count of MAU relating an issue to another issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181356_g_project_management_issue_related_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_related_weekly`

Count of WAU relating an issue to another issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181354_g_project_management_issue_related_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_removed_from_epic_monthly`

Count of MAU removing an issue from an epic

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181416_g_project_management_issue_removed_from_epic_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_removed_from_epic_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184221_g_project_management_issue_removed_from_epic_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.issues_edit.g_project_management_issue_reopened_monthly`

Count of MAU re-opening a closed issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181330_g_project_management_issue_reopened_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_reopened_weekly`

Count of WAU re-opening a closed issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181328_g_project_management_issue_reopened_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_time_estimate_changed_monthly`

Count of MAU changing an issue time estimate

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181438_g_project_management_issue_time_estimate_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_time_estimate_changed_weekly`

Count of WAU changing an issue time estimate

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181437_g_project_management_issue_time_estimate_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_time_spent_changed_monthly`

Count of MAU recording time spent on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181442_g_project_management_issue_time_spent_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_time_spent_changed_weekly`

Count of WAU recording time spent on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181440_g_project_management_issue_time_spent_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_title_changed_monthly`

Count of MAU editing an issue title

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181304_g_project_management_issue_title_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_title_changed_weekly`

Count of WAU editing an issue title

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210201124931_g_project_management_issue_title_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_unlocked_monthly`

Count of MAU unlocking an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181411_g_project_management_issue_unlocked_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_unlocked_weekly`

Count of WAU unlocking an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181409_g_project_management_issue_unlocked_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_unrelated_monthly`

Count of MAU unrelating an issue to another issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181400_g_project_management_issue_unrelated_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_unrelated_weekly`

Count of WAU unrelating an issue to another issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181358_g_project_management_issue_unrelated_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_weight_changed_monthly`

Count of MAU changing an issue's weight

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181345_g_project_management_issue_weight_changed_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.g_project_management_issue_weight_changed_weekly`

Count of WAU changing an issue's weight

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181343_g_project_management_issue_weight_changed_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.issues_edit.issues_edit_total_unique_counts_monthly`

Aggregate count of MAU taking an action related to an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181504_issues_edit_total_unique_counts_monthly.yml)

Group: `group::project management`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.issues_edit.issues_edit_total_unique_counts_weekly`

Aggregate count of WAU taking an action related to an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181503_issues_edit_total_unique_counts_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.network_policies.clusters_using_network_policies_ui_monthly`

Monthly number of distinct clusters with network policies using the network policies UI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210623202402_clusters_using_network_policies_ui_monthly.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `implemented`

Tiers: `ultimate`

### `redis_hll_counters.network_policies.clusters_using_network_policies_ui_weekly`

Weekly number of distinct clusters with network policies using the network policies UI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210623202358_clusters_using_network_policies_ui_weekly.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `implemented`

Tiers: `ultimate`

### `redis_hll_counters.pipeline_authoring.o_pipeline_authoring_unique_users_committing_ciconfigfile_monthly`

Monthly unique user count doing commits which contains the CI config file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184303_o_pipeline_authoring_unique_users_committing_ciconfigfile_monthly.yml)

Group: `group::pipeline authoring`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.pipeline_authoring.o_pipeline_authoring_unique_users_committing_ciconfigfile_weekly`

Weekly unique user count doing commits which contains the CI config file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184301_o_pipeline_authoring_unique_users_committing_ciconfigfile_weekly.yml)

Group: `group::pipeline authoring`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.pipeline_authoring.o_pipeline_authoring_unique_users_pushing_mr_ciconfigfile_monthly`

Monthly unique user count having merge requests which contains the CI config file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210301144228_o_pipeline_authoring_unique_users_pushing_mr_ciconfigfile_monthly.yml)

Group: `group::pipeline authoring`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.pipeline_authoring.o_pipeline_authoring_unique_users_pushing_mr_ciconfigfile_weekly`

Weekly unique user count having merge requests which contains the CI config file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210301144209_o_pipeline_authoring_unique_users_pushing_mr_ciconfigfile_weekly.yml)

Group: `group::pipeline authoring`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.pipeline_authoring.pipeline_authoring_total_unique_counts_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210427105033_pipeline_authoring_total_unique_counts_monthly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.pipeline_authoring.pipeline_authoring_total_unique_counts_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210427105030_pipeline_authoring_total_unique_counts_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_approve_monthly`

Count of MAU using the `/approve` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181508_i_quickactions_approve_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_approve_weekly`

Count of WAU using the `/approve` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181506_i_quickactions_approve_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_assign_multiple_monthly`

Count of MAU using the `/assign @user1 @user2` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181516_i_quickactions_assign_multiple_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_assign_multiple_weekly`

Count of WAU using the `/assign @user1 @user2` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181514_i_quickactions_assign_multiple_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_assign_reviewer_monthly`

Count of MAU using the `/assign_reviewer` or `request_reviewer` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181523_i_quickactions_assign_reviewer_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_assign_reviewer_weekly`

Count of WAU using the `/assign_reviewer` or `request_reviewer` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181521_i_quickactions_assign_reviewer_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_assign_self_monthly`

Count of MAU using the `/assign me` quick action to assign self to an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181519_i_quickactions_assign_self_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_assign_self_weekly`

Count of WAU using the `/assign me` quick action to assign self to an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181517_i_quickactions_assign_self_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_assign_single_monthly`

Count of MAU using the `/assign @user1` quick action to assign a single individual to an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181512_i_quickactions_assign_single_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_assign_single_weekly`

Count of WAU using the `/assign @user1` quick action to assign a single individual to an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181510_i_quickactions_assign_single_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_award_monthly`

Count of MAU using the `/award` quick action to set an award emoji on an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181527_i_quickactions_award_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_award_weekly`

Count of WAU using the `/award` quick action to set an award emoji on an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181525_i_quickactions_award_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_board_move_monthly`

Count of MAU using the `/board_move` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181530_i_quickactions_board_move_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_board_move_weekly`

Count of WAU using the `/board_move` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181529_i_quickactions_board_move_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_child_epic_monthly`

Count of MAU using the `/child_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181534_i_quickactions_child_epic_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_child_epic_weekly`

Count of WAU using the `/child_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181532_i_quickactions_child_epic_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_clear_weight_monthly`

Count of MAU using the `/clear_weight` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181538_i_quickactions_clear_weight_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_clear_weight_weekly`

Count of WAU using the `/clear_weight` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181536_i_quickactions_clear_weight_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_clone_monthly`

Count of MAU using the `/clone` quick action to clone an issue.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181541_i_quickactions_clone_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_clone_weekly`

Count of WAU using the `/clone` quick action to clone an issue.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181540_i_quickactions_clone_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_close_monthly`

Count of MAU using the `/close` quick action to close an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181545_i_quickactions_close_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_close_weekly`

Count of WAU using the `/close` quick action to close an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181543_i_quickactions_close_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_confidential_monthly`

Count of MAU using the `/confidential` quick action to set an issue as confidential

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181549_i_quickactions_confidential_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_confidential_weekly`

Count of WAU using the `/confidential` quick action to set an issue as confidential

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181547_i_quickactions_confidential_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_copy_metadata_issue_monthly`

Count of MAU using the `/copy_metadata` quick action on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181556_i_quickactions_copy_metadata_issue_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_copy_metadata_issue_weekly`

Count of WAU using the `/copy_metadata` quick action on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181554_i_quickactions_copy_metadata_issue_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_copy_metadata_merge_request_monthly`

Count of MAU using the `/copy_metadata` quick action on a Merge Request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181553_i_quickactions_copy_metadata_merge_request_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_copy_metadata_merge_request_weekly`

Count of WAU using the `/copy_metadata` quick action on a Merge Request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181551_i_quickactions_copy_metadata_merge_request_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_create_merge_request_monthly`

Count of MAU using the `/create_merge_request` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181600_i_quickactions_create_merge_request_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_create_merge_request_weekly`

Count of WAU using the `/create_merge_request` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181558_i_quickactions_create_merge_request_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_done_monthly`

Count of MAU using the `/done` quick action to mark a todo as done

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181604_i_quickactions_done_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_done_weekly`

Count of WAU using the `/done` quick action to mark a todo as done

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181602_i_quickactions_done_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_draft_monthly`

Count of MAU using the `/draft` quick action on a Merge Request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181607_i_quickactions_draft_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_draft_weekly`

Count of WAU using the `/draft` quick action on a Merge Request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181605_i_quickactions_draft_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_due_monthly`

Count of MAU using the `/due` quick action to change the due date on an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181611_i_quickactions_due_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_due_weekly`

Count of WAU using the `/due` quick action to change the due date on an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181609_i_quickactions_due_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_duplicate_monthly`

Count of MAU using the `/duplicate` quick action to mark an issue as a duplicate of another

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181615_i_quickactions_duplicate_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_duplicate_weekly`

Count of WAU using the `/duplicate` quick action to mark an issue as a duplicate of another

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181613_i_quickactions_duplicate_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_epic_monthly`

Count of MAU using the `/epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181618_i_quickactions_epic_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_epic_weekly`

Count of WAU using the `/epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181617_i_quickactions_epic_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_estimate_monthly`

Count of MAU using the `/estimate` quick action to set a time estimate on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181622_i_quickactions_estimate_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_estimate_weekly`

Count of WAU using the `/estimate` quick action to set a time estimate on an issue

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181620_i_quickactions_estimate_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_invite_email_multiple_monthly`

Unique users using the /invite_email quick action to add a multiple email participants to an issue within 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210222041235_i_quickactions_invite_email_multiple_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_invite_email_multiple_weekly`

Unique users using the /invite_email quick action to add a multiple email participants to an issue within 7 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210303154600_i_quickactions_invite_email_multiple_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_invite_email_single_monthly`

Unique users using the /invite_email quick action to add a single email participant to an issue within 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210222041219_i_quickactions_invite_email_single_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_invite_email_single_weekly`

Unique users using the /invite_email quick action to add a single email participant to an issue within 7 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210303154557_i_quickactions_invite_email_single_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_iteration_monthly`

Count of MAU using the `/iteration` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181626_i_quickactions_iteration_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_iteration_weekly`

Count of WAU using the `/iteration` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181624_i_quickactions_iteration_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_label_monthly`

Count of MAU using the `/label` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181629_i_quickactions_label_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_label_weekly`

Count of WAU using the `/label` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181628_i_quickactions_label_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_lock_monthly`

Count of MAU using the `/lock` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181633_i_quickactions_lock_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_lock_weekly`

Count of WAU using the `/lock` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181631_i_quickactions_lock_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_merge_monthly`

Count of MAU using the `/merge` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181637_i_quickactions_merge_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_merge_weekly`

Count of WAU using the `/merge` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181635_i_quickactions_merge_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_milestone_monthly`

Count of MAU using the `/milestone` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181641_i_quickactions_milestone_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_milestone_weekly`

Count of WAU using the `/milestone` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181639_i_quickactions_milestone_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_move_monthly`

Count of MAU using the `/move` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181644_i_quickactions_move_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_move_weekly`

Count of WAU using the `/move` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181642_i_quickactions_move_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_parent_epic_monthly`

Count of MAU using the `/parent_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181648_i_quickactions_parent_epic_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_parent_epic_weekly`

Count of WAU using the `/parent_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181646_i_quickactions_parent_epic_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_promote_monthly`

Count of MAU using the `/promote` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181652_i_quickactions_promote_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_promote_weekly`

Count of WAU using the `/promote` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181650_i_quickactions_promote_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_publish_monthly`

Count of MAU using the `/publish` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181655_i_quickactions_publish_monthly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_publish_weekly`

Count of WAU using the `/publish` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181654_i_quickactions_publish_weekly.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_reassign_monthly`

Count of MAU using the `/reassign @user1` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181659_i_quickactions_reassign_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_reassign_reviewer_monthly`

Count of MAU using the `/reassign_reviewer` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181703_i_quickactions_reassign_reviewer_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_reassign_reviewer_weekly`

Count of WAU using the `/reassign_reviewer` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181701_i_quickactions_reassign_reviewer_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_reassign_weekly`

Count of WAU using the `/reassign @user1` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181657_i_quickactions_reassign_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_rebase_monthly`

Count of MAU using the `/rebase` quick action on a Merge Request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181707_i_quickactions_rebase_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_rebase_weekly`

Count of WAU using the `/rebase` quick action on a Merge Request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181705_i_quickactions_rebase_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_relabel_monthly`

Count of MAU using the `/relabel` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181710_i_quickactions_relabel_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_relabel_weekly`

Count of WAU using the `/relabel` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181708_i_quickactions_relabel_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_relate_monthly`

Count of MAU using the `/relate` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181714_i_quickactions_relate_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_relate_weekly`

Count of WAU using the `/relate` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181712_i_quickactions_relate_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_child_epic_monthly`

Count of MAU using the `/remove_child_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181718_i_quickactions_remove_child_epic_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_child_epic_weekly`

Count of WAU using the `/remove_child_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181716_i_quickactions_remove_child_epic_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_due_date_monthly`

Count of MAU using the `/remove_due_date` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181721_i_quickactions_remove_due_date_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_due_date_weekly`

Count of WAU using the `/remove_due_date` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181719_i_quickactions_remove_due_date_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_epic_monthly`

Count of MAU using the `/remove_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181725_i_quickactions_remove_epic_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_epic_weekly`

Count of WAU using the `/remove_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181723_i_quickactions_remove_epic_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_estimate_monthly`

Count of MAU using the `/remove_estimate` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181729_i_quickactions_remove_estimate_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_estimate_weekly`

Count of WAU using the `/remove_estimate` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181727_i_quickactions_remove_estimate_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_iteration_monthly`

Count of MAU using the `/remove_iteration` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181732_i_quickactions_remove_iteration_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_iteration_weekly`

Count of WAU using the `/remove_iteration` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181731_i_quickactions_remove_iteration_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_milestone_monthly`

Count of MAU using the `/remove_milestone` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181736_i_quickactions_remove_milestone_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_milestone_weekly`

Count of WAU using the `/remove_milestone` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181734_i_quickactions_remove_milestone_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_parent_epic_monthly`

Count of MAU using the `/remove_parent_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181740_i_quickactions_remove_parent_epic_monthly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_parent_epic_weekly`

Count of WAU using the `/remove_parent_epic` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181738_i_quickactions_remove_parent_epic_weekly.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_time_spent_monthly`

Count of MAU using the `/remove_time_spent` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181744_i_quickactions_remove_time_spent_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_time_spent_weekly`

Count of WAU using the `/remove_time_spent` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181742_i_quickactions_remove_time_spent_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_zoom_monthly`

Count of MAU using the `/remove_zoom` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181747_i_quickactions_remove_zoom_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_remove_zoom_weekly`

Count of WAU using the `/remove_zoom` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181745_i_quickactions_remove_zoom_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_reopen_monthly`

Count of MAU using the `/reopen` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181751_i_quickactions_reopen_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_reopen_weekly`

Count of WAU using the `/reopen` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181749_i_quickactions_reopen_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_shrug_monthly`

Count of MAU using the `/shrug` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181755_i_quickactions_shrug_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_shrug_weekly`

Count of WAU using the `/shrug` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181753_i_quickactions_shrug_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_spend_add_monthly`

Count of MAU using the `/spend` quick action to add time spent

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181802_i_quickactions_spend_add_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_spend_add_weekly`

Count of WAU using the `/spend` quick action to add time spent

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181800_i_quickactions_spend_add_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_spend_subtract_monthly`

Count of MAU using the `/spend` quick action to subtract time spent

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181758_i_quickactions_spend_subtract_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_spend_subtract_weekly`

Count of WAU using the `/spend` quick action to subtract time spent

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181756_i_quickactions_spend_subtract_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_submit_review_monthly`

Count of MAU using the `/submit_review` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181806_i_quickactions_submit_review_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_submit_review_weekly`

Count of WAU using the `/submit_review` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181804_i_quickactions_submit_review_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_subscribe_monthly`

Count of MAU using the `/subscribe` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181809_i_quickactions_subscribe_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_subscribe_weekly`

Count of WAU using the `/subscribe` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181808_i_quickactions_subscribe_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_tableflip_monthly`

Count of MAU using the `/tableflip` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181813_i_quickactions_tableflip_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_tableflip_weekly`

Count of WAU using the `/tableflip` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181811_i_quickactions_tableflip_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_tag_monthly`

Count of MAU using the `/tag` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181817_i_quickactions_tag_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_tag_weekly`

Count of WAU using the `/tag` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181815_i_quickactions_tag_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_target_branch_monthly`

Count of MAU using the `/target_branch` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181821_i_quickactions_target_branch_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_target_branch_weekly`

Count of WAU using the `/target_branch` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181819_i_quickactions_target_branch_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_title_monthly`

Count of MAU using the `/title` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181824_i_quickactions_title_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_title_weekly`

Count of WAU using the `/title` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181822_i_quickactions_title_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_todo_monthly`

Count of MAU using the `/todo` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181828_i_quickactions_todo_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_todo_weekly`

Count of WAU using the `/todo` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181826_i_quickactions_todo_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unassign_all_monthly`

Count of MAU using the `/unassign` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181835_i_quickactions_unassign_all_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unassign_all_weekly`

Count of WAU using the `/unassign` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181833_i_quickactions_unassign_all_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unassign_reviewer_monthly`

Count of MAU using the `/unassign_reviewer` or `/remove_reviewer` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181839_i_quickactions_unassign_reviewer_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unassign_reviewer_weekly`

Count of WAU using the `/unassign_reviewer` or `/remove_reviewer` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181837_i_quickactions_unassign_reviewer_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unassign_specific_monthly`

Count of MAU using the `/unassign @user1` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181832_i_quickactions_unassign_specific_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unassign_specific_weekly`

Count of WAU using the `/unassign @user1` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181830_i_quickactions_unassign_specific_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unlabel_all_monthly`

Count of MAU using the `/unlabel` quick action to remove all labels

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181846_i_quickactions_unlabel_all_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unlabel_all_weekly`

Count of WAU using the `/unlabel` quick action to remove all labels

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181845_i_quickactions_unlabel_all_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unlabel_specific_monthly`

Count of MAU using the `/unlabel` or `/remove_label` quick action to remove one or more specific labels

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181843_i_quickactions_unlabel_specific_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unlabel_specific_weekly`

Count of WAU using the `/unlabel` or `/remove_label` quick action to remove one or more specific labels

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181841_i_quickactions_unlabel_specific_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unlock_monthly`

Count of MAU using the `/unlock` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181850_i_quickactions_unlock_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unlock_weekly`

Count of WAU using the `/unlock` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181848_i_quickactions_unlock_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unsubscribe_monthly`

Count of MAU using the `/unsubscribe` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181854_i_quickactions_unsubscribe_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_unsubscribe_weekly`

Count of WAU using the `/unsubscribe` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181852_i_quickactions_unsubscribe_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_weight_monthly`

Count of MAU using the `/weight` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181857_i_quickactions_weight_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_weight_weekly`

Count of WAU using the `/weight` quick action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216181856_i_quickactions_weight_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_wip_monthly`

Count of MAU using the `/wip` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181901_i_quickactions_wip_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_wip_weekly`

Count of WAU using the `/wip` quick action on Merge Requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181859_i_quickactions_wip_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_zoom_monthly`

Count of MAU using the `/zoom` quick action on Issues

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181905_i_quickactions_zoom_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.i_quickactions_zoom_weekly`

Count of WAU using the `/zoom` quick action on Issues

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216181903_i_quickactions_zoom_weekly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.quickactions_total_unique_counts_monthly`

Count of MAU using one or more quick actions

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184803_quickactions_total_unique_counts_monthly.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.quickactions.quickactions_total_unique_counts_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184801_quickactions_total_unique_counts_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.search.i_search_advanced_monthly`

Calculated unique users to perform Advanced searches by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180427_i_search_advanced_monthly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.search.i_search_advanced_weekly`

Calculated unique users to perform Advanced searches by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216180425_i_search_advanced_weekly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.search.i_search_paid_monthly`

Calculated unique users to perform a search with a paid license enabled by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216184035_i_search_paid_monthly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.search.i_search_paid_weekly`

Calculated unique users to perform a search with a paid license enabled by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184033_i_search_paid_weekly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.search.i_search_total_monthly`

Calculated unique users to perform Basic or Advanced searches by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180424_i_search_total_monthly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.search.i_search_total_weekly`

Calculated unique users to perform Basic or Advanced searches by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180422_i_search_total_weekly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.search.search_total_unique_counts_monthly`

Total unique users for i_search_total, i_search_advanced, i_search_paid for recent 28 days. This metric is redundant because advanced will be a subset of paid and paid will be a subset of total. i_search_total is more appropriate if you just want the total

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180431_search_total_unique_counts_monthly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.search.search_total_unique_counts_weekly`

Calculated unique users to perform Basic or Advanced searches by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216180429_search_total_unique_counts_weekly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.secure.users_expanding_secure_security_report_monthly`

Count of expanding the security report widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210409095855_users_expanding_secure_security_report_monthly.yml)

Group: `group::static analysis`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.secure.users_expanding_secure_security_report_weekly`

Count of expanding the security report widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210409095855_users_expanding_secure_security_report_weekly.yml)

Group: `group::static analysis`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.snippets.i_snippets_show_monthly`

Monthly number of users viewing snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184255_i_snippets_show_monthly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.snippets.i_snippets_show_weekly`

Weekly number of users viewing snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184253_i_snippets_show_weekly.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.design_action_monthly`

Count of total design actions (upload, delete, comment, reply)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182106_design_action_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.design_action_weekly`

Count of total design actions (upload, delete, comment, reply)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216182104_design_action_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.git_write_action_monthly`

Count of unique Git write actions

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184047_git_write_action_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.git_write_action_weekly`

Count of unique Git write actions

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184045_git_write_action_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.i_source_code_code_intelligence_monthly`

Count of unique users who use code intelligence

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175117_i_source_code_code_intelligence_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.i_source_code_code_intelligence_weekly`

Count of unique users who use code intelligence

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175114_i_source_code_code_intelligence_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.merge_request_action_monthly`

Count of unique users who perform an action on a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175113_merge_request_action_monthly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.merge_request_action_weekly`

Count of unique users who perform an action on a merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216175111_merge_request_action_weekly.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.project_action_monthly`

Count of unique actions done on projects and related resources (create, edit, delete, comment)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182109_project_action_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.project_action_weekly`

Count of unique actions done on projects and related resources (create, edit, delete, comment)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216182107_project_action_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.wiki_action_monthly`

Count of unique actions done on a wiki (create, edit, delete)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182102_wiki_action_monthly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.source_code.wiki_action_weekly`

Count of unique actions done on a wiki (create, edit, delete)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216182100_wiki_action_weekly.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.terraform.p_terraform_state_api_unique_users_monthly`

Monthly active users of GitLab Managed Terraform states

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184259_p_terraform_state_api_unique_users_monthly.yml)

Group: `group::configure`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.terraform.p_terraform_state_api_unique_users_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184257_p_terraform_state_api_unique_users_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers:

### `redis_hll_counters.testing.i_testing_full_code_quality_report_total_monthly`

Count of unique users per week|month who visit the full code quality report

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182147_i_testing_full_code_quality_report_total_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_full_code_quality_report_total_weekly`

Count of unique users per week who visit the full code quality report

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216182145_i_testing_full_code_quality_report_total_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_group_code_coverage_project_click_total_monthly`

Aggregated count of unique users who have clicked from group code coverage page to an individual project page each month.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182153_i_testing_group_code_coverage_project_click_total_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_group_code_coverage_project_click_total_weekly`

Aggregated count of unique users who have clicked from group code coverage page to an individual project page each week.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184132_i_testing_group_code_coverage_project_click_total_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_group_code_coverage_visit_total_monthly`

Count of unique users per month who visited the group code coverage page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182143_i_testing_group_code_coverage_visit_total_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_group_code_coverage_visit_total_weekly`

Count of unique users per week who visited the group code coverage page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216182141_i_testing_group_code_coverage_visit_total_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_load_performance_widget_total_monthly`

Count of unique users per month who expanded the load performance report MR widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182156_i_testing_load_performance_widget_total_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_load_performance_widget_total_weekly`

Count of unique users per week who expanded the load performance report MR widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216182154_i_testing_load_performance_widget_total_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_metrics_report_artifact_uploaders_monthly`

Tracks number of metrics reports uploaded monthly.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182200_i_testing_metrics_report_artifact_uploaders_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_metrics_report_artifact_uploaders_weekly`

Count of unique users per week who trigger a pipeline that uploads a metrics report.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216182158_i_testing_metrics_report_artifact_uploaders_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_metrics_report_widget_total_monthly`

Count of unique users per month who expanded the metrics report MR widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182139_i_testing_metrics_report_widget_total_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_metrics_report_widget_total_weekly`

Count of unique users per week who expanded the metrics report MR widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216182138_i_testing_metrics_report_widget_total_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_summary_widget_total_monthly`

Unique users that expand the test summary merge request widget by month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210413205507_i_testing_summary_widget_total_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_summary_widget_total_weekly`

Unique users that expand the test summary merge request widget by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210413205507_i_testing_summary_widget_total_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_test_case_parsed_monthly`

Internal Tracking to count number of unit tests parsed for planning of future code testing features. Data available [here](https://app.periscopedata.com/app/gitlab/788674/Verify:Testing-Group-Metrics?widget=10454394&udv=0)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182136_i_testing_test_case_parsed_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_test_case_parsed_weekly`

Internal Tracking to count number of unit tests parsed for planning of future code testing features. Data available [here](https://app.periscopedata.com/app/gitlab/788674/Verify:Testing-Group-Metrics?widget=10454394&udv=0)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216182134_i_testing_test_case_parsed_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_web_performance_widget_total_monthly`

Count of unique users per month who expanded the browser performance report MR widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182151_i_testing_web_performance_widget_total_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.i_testing_web_performance_widget_total_weekly`

Count of unique users per week who expanded the browser performance report MR widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216182149_i_testing_web_performance_widget_total_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.testing_total_unique_counts_monthly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184140_testing_total_unique_counts_monthly.yml)

Group: ``

Data Category: `Optional`

Status: `removed`

Tiers: `free`

### `redis_hll_counters.testing.testing_total_unique_counts_weekly`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216184138_testing_total_unique_counts_weekly.yml)

Group: ``

Data Category: `Optional`

Status: `removed`

Tiers: `premium`, `ultimate`

### `redis_hll_counters.testing.users_expanding_testing_accessibility_report_monthly`

Count of expanding the accessibility report widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210409100628_users_expanding_testing_accessibility_report_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.testing.users_expanding_testing_accessibility_report_weekly`

Count of expanding the accessibility report widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210409100628_users_expanding_testing_accessibility_report_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.testing.users_expanding_testing_code_quality_report_monthly`

Count of expanding the code quality widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210409100451_users_expanding_testing_code_quality_report_monthly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.testing.users_expanding_testing_code_quality_report_weekly`

Count of expanding the code quality widget

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210409100451_users_expanding_testing_code_quality_report_weekly.yml)

Group: `group::testing`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_composer_user_monthly`

A monthly count of users that have published a Composer package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184854_i_package_composer_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_composer_user_weekly`

A weekly count of users that have published a Composer package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184852_i_package_composer_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_conan_user_monthly`

A monthly count of users that have published a Conan package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184858_i_package_conan_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_conan_user_weekly`

A weekly count of users that have published a Conan package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184856_i_package_conan_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_container_user_monthly`

A monthly count of users that have published a container image to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184902_i_package_container_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_container_user_weekly`

A weekly count of users that have published a container image to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184900_i_package_container_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_debian_user_monthly`

A monthly count of users that have published a Debian package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184906_i_package_debian_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_debian_user_weekly`

A weekly count of users that have published a Debian package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184904_i_package_debian_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_generic_user_monthly`

A monthly count of users that have published a generic package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184910_i_package_generic_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `broken`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_generic_user_weekly`

A weekly count of users that have published a generic package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184908_i_package_generic_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `broken`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_golang_user_monthly`

A monthly count of users that have published a Go moduleto the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184913_i_package_golang_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_golang_user_weekly`

A weekly count of users that have published a Go module to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184911_i_package_golang_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_helm_user_monthly`

Distinct user count events for Helm packages in recent 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210517075259_i_package_helm_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `implemented`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_helm_user_weekly`

Distinct user count events for Helm packages in recent 7 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210517075252_i_package_helm_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `implemented`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_maven_user_monthly`

A monthly count of users that have published a Maven package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184917_i_package_maven_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_maven_user_weekly`

A weekly count of users that have published a Maven package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184916_i_package_maven_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_npm_user_monthly`

A monthly count of users that have published an npm package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184921_i_package_npm_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_npm_user_weekly`

A weekly count of users that have published an npm package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184919_i_package_npm_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_nuget_user_monthly`

A monthly count of users that have published a NuGet package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184925_i_package_nuget_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_nuget_user_weekly`

A weekly count of users that have published a NuGet package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184923_i_package_nuget_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_pypi_user_monthly`

A monthly count of users that have published a PyPI package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184929_i_package_pypi_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_pypi_user_weekly`

A weekly count of users that have published a Python package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184927_i_package_pypi_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_rubygems_user_monthly`

Distinct user count of RubyGems packages published in recent 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210303154654_i_package_rubygems_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_rubygems_user_weekly`

A weekly count of distinct RubyGems packages published by a user

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210303154652_i_package_rubygems_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_tag_user_monthly`

A monthly count of users that have published a package tag to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184933_i_package_tag_user_monthly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_tag_user_weekly`

A weekly count of users that have published a package with a tag to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184931_i_package_tag_user_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_terraform_module_user_monthly`

Number of distinct users creating Terraform Module packages in recent 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210410012208_i_package_terraform_module_user_monthly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.i_package_terraform_module_user_weekly`

Number of distinct users creating Terraform Module packages in recent 7 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210410012209_i_package_terraform_module_user_weekly.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.user_packages_total_unique_counts_monthly`

A monthly count of users that have published a package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216184937_user_packages_total_unique_counts_monthly.yml)

Group: `group::package`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `redis_hll_counters.user_packages.user_packages_total_unique_counts_weekly`

A weekly count of users that have published a package to the registry

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_7d/20210216184935_user_packages_total_unique_counts_weekly.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `reply_by_email_enabled`

Whether incoming email is setup

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124916_reply_by_email_enabled.yml)

Group: `group::certify`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `search_unique_visits.i_search_advanced`

Calculated unique users to perform Advanced searches by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180418_i_search_advanced.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `search_unique_visits.i_search_paid`

Calculated unique users to perform a search with a paid license enabled by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180420_i_search_paid.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `search_unique_visits.i_search_total`

Calculated unique users to perform Basic or Advanced searches by week

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180416_i_search_total.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `search_unique_visits.search_unique_visits_for_any_target_monthly`

Total unique users for i_search_total, i_search_advanced, i_search_paid for recent 28 days. This metric is redundant because advanced will be a subset of paid and paid will be a subset of total. i_search_total is more appropriate if you just want the total

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183922_search_unique_visits_for_any_target_monthly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `search_unique_visits.search_unique_visits_for_any_target_weekly`

Total unique users for i_search_total, i_search_advanced, i_search_paid for recent 7 days. This metric is redundant because advanced will be a subset of paid and paid will be a subset of total. i_search_total is more appropriate if you just want the total

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210216183920_search_unique_visits_for_any_target_weekly.yml)

Group: `group::global search`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `settings.gitaly_apdex`

Gitaly application performance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210321224827_gitaly_apdex.yml)

Group: `group::gitaly`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `settings.ldap_encrypted_secrets_enabled`

Is encrypted LDAP secrets configured?

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210216175606_ldap_encrypted_secrets_enabled.yml)

Group: `group::distribution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `settings.operating_system`

Information about the operating system running GitLab

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210225045628_operating_system.yml)

Group: `group::distribution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `signup_enabled`

Whether public signup is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124918_signup_enabled.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `topology`

Topology data

[Object JSON schema](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/objects_schemas/topology_schema.json)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210323120839_topology.yml)

Group: `group::memory`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_applications_cert_managers`

Total GitLab Managed clusters with GitLab Managed App:Cert Manager installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175329_clusters_applications_cert_managers.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_applications_helm`

Total GitLab Managed clusters with GitLab Managed App:Helm enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175331_clusters_applications_helm.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_applications_ingress`

Total GitLab Managed clusters with GitLab Managed App:Ingress installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175333_clusters_applications_ingress.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_applications_knative`

Total GitLab Managed clusters with GitLab Managed App:Knative installed

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175335_clusters_applications_knative.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_disabled`

Total GitLab Managed disabled clusters

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175339_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_enabled`

Total GitLab Managed clusters currently enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175341_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_management_project`

Total GitLab Managed clusters with defined cluster management project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175337_clusters_management_project.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_platforms_eks`

Total GitLab Managed clusters provisioned with GitLab on AWS EKS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175345_clusters_platforms_eks.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_platforms_gke`

Total GitLab Managed clusters provisioned with GitLab on GCE GKE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175343_clusters_platforms_gke.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.clusters_platforms_user`

Total GitLab Managed clusters that are user provisioned

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175346_clusters_platforms_user.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.group_clusters_disabled`

Total GitLab Managed disabled clusters attached to groups

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175352_group_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.group_clusters_enabled`

Total GitLab Managed enabled clusters attached to groups

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175354_group_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.instance_clusters_disabled`

Total GitLab Managed disabled clusters attached to the instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175348_instance_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.instance_clusters_enabled`

Total GitLab Managed enabled clusters attached to the instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175350_instance_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.project_clusters_disabled`

Total GitLab Managed disabled clusters attached to projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175356_project_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.project_clusters_enabled`

Total GitLab Managed enabled clusters attached to projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175358_project_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.configure.projects_slack_notifications_active`

Unique projects with Slack webhook enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175400_projects_slack_notifications_active.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `usage_activity_by_stage.configure.projects_slack_slash_active`

Unique projects with Slack ‘/’ commands enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175402_projects_slack_slash_active.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `usage_activity_by_stage.configure.projects_with_prometheus_alerts`

Projects with Prometheus alerting enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175403_projects_with_prometheus_alerts.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.approval_project_rules`

Total number of project approval rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182030_approval_project_rules.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.approval_project_rules_with_exact_required_approvers`

Number of approval rules with the exact number of required approvers.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183355_approval_project_rules_with_exact_required_approvers.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.approval_project_rules_with_less_approvers_than_required`

Number of approval rules with fewer approvers than required.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183354_approval_project_rules_with_less_approvers_than_required.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.approval_project_rules_with_more_approvers_than_required`

Number of approval rules with more approvers than required.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183352_approval_project_rules_with_more_approvers_than_required.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.approval_project_rules_with_target_branch`

Number of project approval rules scoped to a specific repo branch.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182032_approval_project_rules_with_target_branch.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.deploy_keys`

Count of users creating deploy keys.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182010_deploy_keys.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.keys`

Count of users creating regular keys.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182012_keys.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.merge_requests`

Count of the number of users creating merge requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175045_merge_requests.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.merge_requests_with_added_rules`

Merge requests with added rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175047_merge_requests_with_added_rules.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.merge_requests_with_optional_codeowners`

Count of merge requests with optional codeowner approval rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175049_merge_requests_with_optional_codeowners.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.merge_requests_with_overridden_project_rules`

Number of merge requests that have overridden rules created at the project level.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183339_merge_requests_with_overridden_project_rules.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.merge_requests_with_required_codeowners`

Count of merge requests with required codeowner approval rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175051_merge_requests_with_required_codeowners.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.projects_enforcing_code_owner_approval`

Count of users creating projects that require approval by code owners for code changes.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182019_projects_enforcing_code_owner_approval.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.projects_imported_from_github`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180630_projects_imported_from_github.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.create.projects_with_disable_overriding_approvers_per_merge_request`

Total count of projects that do not allow overriding approvers on discrete merge requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182014_projects_with_disable_overriding_approvers_per_merge_request.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.projects_with_repositories_enabled`

Count of projects that have a matching Git repository, result of a Git push action

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182023_projects_with_repositories_enabled.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.projects_with_sectional_code_owner_rules`

Count of projects using code owners with code owners section feature

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182021_projects_with_sectional_code_owner_rules.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.projects_without_disable_overriding_approvers_per_merge_request`

Count of total projects that do not disable overriding approvers per discrete merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182015_projects_without_disable_overriding_approvers_per_merge_request.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.protected_branches`

Count of users creating projects with repositories making use of at least one protected branch.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182025_protected_branches.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.remote_mirrors`

Count of users creating projects with remote mirrors.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182017_remote_mirrors.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.snippets`

Count of distinct author_id from snippets

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180316_snippets.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.suggestions`

Count of unique users who create suggestions in merge request comments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175053_suggestions.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.create.total_number_of_locked_files`

The total number of files which have been locked via the GitLab UI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182028_total_number_of_locked_files.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.total_number_of_path_locks`

Number of paths/directories manually locked through the UI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182027_total_number_of_path_locks.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.users_using_lfs_locks`

Number of unique users who have locked files or directories using LFS via the command line

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183346_users_using_lfs_locks.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.create.users_using_path_locks`

Number of users who have manually locked paths/directories through the UI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183344_users_using_path_locks.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.enablement.counts.geo_node_usage.git_fetch_event_count_weekly`

Number of Git fetch events from Prometheus on the Geo secondary

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210309194425_git_fetch_event_count_weekly.yml)

Group: `group::geo`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.enablement.counts.geo_node_usage.git_push_event_count_weekly`

Number of Git push events from Prometheus on the Geo secondary

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_7d/20210604110603_git_push_event_count_weekly.yml)

Group: `group::geo`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.enablement.geo_secondary_web_oauth_users`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210427212450_geo_secondary_web_oauth_users.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.bulk_imports.gitlab`

Distinct count of users that triggered an import using the Group Migration tool

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180634_gitlab.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.bulk_imports.gitlab_v1`

Count of imports using GitLab Migration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180636_gitlab_v1.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.compliance_frameworks_with_pipeline`

Count of compliance frameworks that have a pipeline configuration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210622123800_compliance_frameworks_with_pipeline.yml)

Group: `compliance`

Data Category: `Optional`

Status: `implemented`

Tiers: `ultimate`

### `usage_activity_by_stage.manage.custom_compliance_frameworks`

Total count of all custom compliance framework labels

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210430081610_custom_compliance_frameworks.yml)

Group: `compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.manage.events`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180754_events.yml)

Group: `group::manage`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.group_imports.gitlab_migration`

Count of groups imported using GitLab Migration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180703_gitlab_migration.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.group_imports.group_import`

Count of group imports using Group Import/Export

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180702_group_import.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.group_saml_enabled`

Has the instance enabled Group SAML SSO `https://docs.gitlab.com/ee/user/group/saml_sso/` on at least 1 group?

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/settings/20210216180813_group_saml_enabled.yml)

Group: `group::manage`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`

### `usage_activity_by_stage.manage.groups`

Number of users who are group members.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180756_groups.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.groups_imported`

Distinct count of users that imported groups using Group Import

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180729_groups_imported.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.issue_imports.csv`

Count of (attempted) imports from csv files

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180700_csv.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.issue_imports.fogbugz`

Count of projects imported from fogbugz

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180656_fogbugz.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.issue_imports.jira`

Count of projects imported from Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180654_jira.yml)

Group: `group::import`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.issue_imports.phabricator`

Count of projects imported from phabricator

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180658_phabricator.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.issues_imported.csv`

Distinct count of users that imported issues into projects using CSV upload

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180727_csv.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.issues_imported.fogbugz`

Distinct count of users that imported issues into projects using FogBugz

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180724_fogbugz.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.issues_imported.jira`

Distinct count of users that imported issues into projects using Jira

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180722_jira.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.issues_imported.phabricator`

Distinct count of users that imported issues into projects using Phabricator

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180726_phabricator.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.ldap_admin_sync_enabled`

Has the instance configured [LDAP Admin Sync](https://docs.gitlab.com/ee/administration/auth/ldap/#administrator-sync)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/settings/20210216180811_ldap_admin_sync_enabled.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.manage.ldap_group_sync_enabled`

Has the instance configured [LDAP Group Sync](https://docs.gitlab.com/ee/administration/auth/ldap/#group-sync)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/settings/20210216180809_ldap_group_sync_enabled.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.manage.ldap_keys`

Number of users creating keys synced as part of LDAP

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180800_ldap_keys.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.manage.ldap_servers`

Number of [LDAP servers configured for the instance](https://docs.gitlab.com/ee/administration/auth/ldap/#multiple-ldap-servers)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180807_ldap_servers.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.manage.ldap_users`

Number of users that are linked to LDAP

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180801_ldap_users.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.manage.omniauth_providers`

Number of unique user logins using an OmniAuth provider

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183400_omniauth_providers.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.bitbucket`

Count of projects imported from Bitbucket

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180643_bitbucket.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.bitbucket_server`

Count of projects imported from Bitbucket Server

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180645_bitbucket_server.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.git`

Count of projects imported by URL

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180649_git.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.gitea`

Count of projects imported from Gitea

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180647_gitea.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.github`

Count of projects imported from GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180641_github.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.gitlab`

Count of projects imported from GitLab.com

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180639_gitlab.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.gitlab_migration`

Count of projects imported using GitLab Migration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180652_gitlab_migration.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.gitlab_project`

Count of projects imported using Project Import/Export

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180638_gitlab_project.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.manifest`

Count of projects imported using manifst file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180650_manifest.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.project_imports.total`

Count number of projects imported monthly

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210514141520_project_imports_total.yml)

Group: `group::import`

Data Category: `Optional`

Status: `implemented`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.projects_imported.bitbucket`

Distinct count of users that imported projects from Bitbucket Cloud

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180713_bitbucket.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_imported.bitbucket_server`

Distinct count of users that imported projects from Bitbucket Server

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180715_bitbucket_server.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_imported.git`

Distinct count of users that imported projects using Import by URL

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180718_git.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_imported.gitea`

Distinct count of users that imported projects from Gitea

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180716_gitea.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_imported.github`

Distinct count of users that imported projects from GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180711_github.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_imported.gitlab`

Distinct count of users that imported projects from GitLab.com

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180709_gitlab.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_imported.gitlab_project`

Distinct count of users that imported projects using Project Import/Export

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180707_gitlab_project.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_imported.manifest`

Distinct count of users that imported projects using Manifest file

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180720_manifest.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_imported.total`

Total count of all projects imported with import_source NOT NULL

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180705_total.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage.manage.projects_with_compliance_framework`

Number of projects labeled with a compliance framework label [see](https://gitlab.com/gitlab-org/gitlab/-/issues/118671)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180805_projects_with_compliance_framework.yml)

Group: `group::manage`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `usage_activity_by_stage.manage.unique_users_all_imports`

Distinct count of users that triggered any kind of import

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180632_unique_users_all_imports.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.manage.user_auth_by_provider.google_oauth2`

Number of unique user logins using Google OAuth authentication

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183410_google_oauth2.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.user_auth_by_provider.standard`

Number of unique user logins using password authentication

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183408_standard.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.user_auth_by_provider.two-factor`

Number of unique user logins using two factor authentication

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183402_two-factor.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.user_auth_by_provider.two-factor-via-u2f-device`

Number of unique user logins using two factor via a U2F device

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183404_two-factor-via-u2f-device.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.user_auth_by_provider.two-factor-via-webauthn-device`

Number of unique user logins using two factor via a WebAuthn device

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183406_two-factor-via-webauthn-device.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.users_created`

Number of users

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180758_users_created.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.manage.value_stream_management_customized_group_stages`

Number of custom value stream analytics stages.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180803_value_stream_management_customized_group_stages.yml)

Group: `group::optimize`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.monitor.clusters`

Users creating clusters.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180945_clusters.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.monitor.clusters_applications_prometheus`

Users creating clusters with Prometheus enabled.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180947_clusters_applications_prometheus.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.monitor.operations_dashboard_default_dashboard`

Active users with enabled operations dashboard

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180949_operations_dashboard_default_dashboard.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`

### `usage_activity_by_stage.monitor.operations_dashboard_users_with_projects_added`

Active users with projects on operations dashboard

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180953_operations_dashboard_users_with_projects_added.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.monitor.projects_incident_sla_enabled`

Projects where Incident SLA is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180522_projects_incident_sla_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.monitor.projects_with_alert_incidents`

Count of unique projects with an incident from an alert

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180520_projects_with_alert_incidents.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.monitor.projects_with_enabled_alert_integrations_histogram`

Histogram (buckets 1 to 100) of projects with at least 1 enabled integration.

[Object JSON schema](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/objects_schemas/projects_with_enabled_alert_integrations_histogram.json)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210309165717_projects_with_enabled_alert_integrations_histogram.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.monitor.projects_with_error_tracking_enabled`

Projects where error tracking is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180517_projects_with_error_tracking_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.monitor.projects_with_incidents`

Count of unique projects with an incident

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180518_projects_with_incidents.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.monitor.projects_with_tracing_enabled`

Projects with tracing enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180951_projects_with_tracing_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.package.projects_with_packages`

Projects with package registry enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181055_projects_with_packages.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.plan.assignee_lists`

Count of users creating assignee lists on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181132_assignee_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.plan.epics`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181134_epics.yml)

Group: `group::plan`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.plan.issues`

Count of users creating Issues

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181115_issues.yml)

Group: `group::project management`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.plan.label_lists`

Count of users creating label lists on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181135_label_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.plan.milestone_lists`

Count of users creating milestone lists on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181137_milestone_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.plan.notes`

Count of users creating Notes on Issues

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181117_notes.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.plan.projects`

Count of users creating projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181119_projects.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.plan.projects_jira_active`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181126_projects_jira_active.yml)

Group: `group::plan`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.plan.projects_jira_dvcs_cloud_active`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181128_projects_jira_dvcs_cloud_active.yml)

Group: `group::plan`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.plan.projects_jira_dvcs_server_active`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181130_projects_jira_dvcs_server_active.yml)

Group: `group::plan`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.plan.service_desk_enabled_projects`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181122_service_desk_enabled_projects.yml)

Group: `group::plan`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.plan.service_desk_issues`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181124_service_desk_issues.yml)

Group: `group::plan`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.plan.todos`

Count of users todos created

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181121_todos.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.release.deployments`

Unique users triggering deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181926_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.release.failed_deployments`

Total failed deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181928_failed_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.release.projects_mirrored_with_pipelines_enabled`

Count creator_id from projects with repository mirroring enabled.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216181934_projects_mirrored_with_pipelines_enabled.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage.release.releases`

Unique users creating release tags

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181930_releases.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.release.successful_deployments`

Total successful deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181932_successful_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.secure.api_fuzzing_scans`

Counts API fuzzing jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180353_api_fuzzing_scans.yml)

Group: `group::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers:

### `usage_activity_by_stage.secure.cluster_image_scanning_scans`

Counts cluster image scanning jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210618124854_cluster_image_scanning_scans.yml)

Group: `group::container security`

Data Category: `Optional`

Status: `implemented`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.container_scanning_scans`

Counts container scanning jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175503_container_scanning_scans.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.coverage_fuzzing_scans`

Counts fuzzing jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216180352_coverage_fuzzing_scans.yml)

Group: `group::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers:

### `usage_activity_by_stage.secure.dast_scans`

Counts dast jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182122_dast_scans.yml)

Group: `group::dynamic analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.dependency_scanning_scans`

Total number of users running Dependency Scanning Scans

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175220_dependency_scanning_scans.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.sast_scans`

Counts sast jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182120_sast_scans.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.secret_detection_scans`

counts secret detection jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182123_secret_detection_scans.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_api_fuzzing_dnd_jobs`

Count of API Fuzzing `docker-in-docker` jobs by job name

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180350_user_api_fuzzing_dnd_jobs.yml)

Group: `group::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.secure.user_api_fuzzing_jobs`

Count of API Fuzzing jobs by job name

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216180348_user_api_fuzzing_jobs.yml)

Group: `group::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.secure.user_api_fuzzing_scans`

Number of users who have run a API Fuzzing scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210607044126_user_api_fuzzing_scans.yml)

Group: `category::fuzz testing`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_container_scanning_jobs`

Distinct count per user of Container Scanning jobs run

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175501_user_container_scanning_jobs.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_container_scanning_scans`

Number of users who have run a Container Scanning scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210607043902_user_container_scanning_scans.yml)

Group: `group::composition analysis`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_coverage_fuzzing_jobs`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216183514_user_coverage_fuzzing_jobs.yml)

Group: ``

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.secure.user_coverage_fuzzing_scans`

Number of users who have run a Coverage Fuzzing scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210607044040_user_coverage_fuzzing_scans.yml)

Group: `category::fuzz testing`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_dast_jobs`

Count of DAST jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175614_user_dast_jobs.yml)

Group: `group::dynamic analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.secure.user_dast_scans`

Number of users who have run a DAST scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210607043109_user_dast_scans.yml)

Group: `group::dynamic analysis`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_dependency_scanning_jobs`

Total number of users running Dependency Scanning jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175216_user_dependency_scanning_jobs.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_dependency_scanning_scans`

Number of users who have run a Dependency Scanning scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210607043819_user_dependency_scanning_scans.yml)

Group: `group::composition analysis`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_license_management_jobs`

Total number of users running License Scanning jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175218_user_license_management_jobs.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_preferences_group_overview_security_dashboard`

Users who set personal preference to see Details on Group information page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216182207_user_preferences_group_overview_security_dashboard.yml)

Group: `group::threat insights`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_sast_jobs`

Count of SAST jobs per user

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182116_user_sast_jobs.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.secure.user_sast_scans`

Number of users who have run a SAST scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210607043741_user_sast_scans.yml)

Group: `group::static analysis`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_secret_detection_jobs`

Count of Secret Detection Jobs per user

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216182118_user_secret_detection_jobs.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.secure.user_secret_detection_scans`

Number of users who have run a Secret Detection scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210607043957_user_secret_detection_scans.yml)

Group: `group::static analysis`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage.secure.user_unique_users_all_secure_scanners`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181954_user_unique_users_all_secure_scanners.yml)

Group: `group::secure`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage.verify.ci_builds`

Unique count of builds in project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175525_ci_builds.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.ci_external_pipelines`

Total pipelines in external repositories

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175527_ci_external_pipelines.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.ci_internal_pipelines`

Total pipelines in GitLab repositories

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175529_ci_internal_pipelines.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.ci_pipeline_config_auto_devops`

Total pipelines from an Auto DevOps template

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175531_ci_pipeline_config_auto_devops.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.ci_pipeline_config_repository`

Total Pipelines from templates in repository

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175533_ci_pipeline_config_repository.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.ci_pipeline_schedules`

Pipeline schedules in GitLab

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175535_ci_pipeline_schedules.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.ci_pipelines`

Distinct Users triggering Total pipelines

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175537_ci_pipelines.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.ci_triggers`

Total configured Triggers in project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216175539_ci_triggers.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.clusters_applications_runner`

Count of users creating managed clusters with Runner enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_all/20210216181949_clusters_applications_runner.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage.verify.projects_reporting_ci_cd_back_to_github`

Projects with a GitHub service pipeline enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216175540_projects_reporting_ci_cd_back_to_github.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_applications_cert_managers`

Total GitLab Managed clusters with Cert Manager enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175405_clusters_applications_cert_managers.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_applications_helm`

Total GitLab Managed clusters with Helm enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175407_clusters_applications_helm.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_applications_ingress`

Total GitLab Managed clusters with Ingress enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175409_clusters_applications_ingress.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_applications_knative`

Total GitLab Managed clusters with Knative enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175411_clusters_applications_knative.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_disabled`

Total GitLab Managed disabled clusters

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175415_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_enabled`

Total GitLab Managed clusters currently enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175417_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_management_project`

Number of Kubernetes clusters with clusters management project being set

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175413_clusters_management_project.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_platforms_eks`

Total GitLab Managed clusters provisioned with GitLab on AWS EKS

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175420_clusters_platforms_eks.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_platforms_gke`

Total GitLab Managed clusters provisioned with GitLab on GCE GKE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175419_clusters_platforms_gke.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.clusters_platforms_user`

Total GitLab Managed clusters that are user provisioned

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175422_clusters_platforms_user.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.group_clusters_disabled`

Total GitLab Managed disabled clusters attached to groups

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175428_group_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.group_clusters_enabled`

Total GitLab Managed enabled clusters attached to groups

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175430_group_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.instance_clusters_disabled`

Total GitLab Managed disabled clusters attached to the instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175424_instance_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.instance_clusters_enabled`

Total GitLab Managed enabled clusters attached to the instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175426_instance_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.project_clusters_disabled`

Total GitLab Managed disabled clusters attached to projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175432_project_clusters_disabled.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.project_clusters_enabled`

Total GitLab Managed enabled clusters attached to projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175434_project_clusters_enabled.yml)

Group: `group::configure`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.projects_slack_notifications_active`

Unique projects created in the past 28 days that have Slack notifications enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175436_projects_slack_notifications_active.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.projects_slack_slash_active`

Unique projects created in the past 28 days that have Slack ‘/’ commands enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175437_projects_slack_slash_active.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.configure.projects_with_prometheus_alerts`

Projects with Prometheus alerting enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180955_projects_with_prometheus_alerts.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `removed`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_design_management`

Monthly active users for design management

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180745_action_monthly_active_users_design_management.yml)

Group: `group::product planning`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_git_write`

Aggregated value for wiki, design, and project repo Git write actions

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182041_action_monthly_active_users_git_write.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_ide_edit`

Number of unique users per month who edited a file from any web editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180327_action_monthly_active_users_ide_edit.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_project_repo`

Count of monthly active users who have performed any Git operation (read/write/push)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182040_action_monthly_active_users_project_repo.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_sfe_edit`

Number of users using single file editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180321_action_monthly_active_users_sfe_edit.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_snippet_editor_edit`

Number of users using the snippet editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180323_action_monthly_active_users_snippet_editor_edit.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_sse_edit`

Number of users using the static site editor

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180325_action_monthly_active_users_sse_edit.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_web_ide_edit`

Number of users editing using web IDE

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180319_action_monthly_active_users_web_ide_edit.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.action_monthly_active_users_wiki_repo`

Unique monthly active users of the Wiki

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180747_action_monthly_active_users_wiki_repo.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.approval_project_rules`

Total number of project approval rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182056_approval_project_rules.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.approval_project_rules_with_exact_required_approvers`

Number of approval rules with the exact number of required approvers.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183622_approval_project_rules_with_exact_required_approvers.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.approval_project_rules_with_less_approvers_than_required`

Number of approval rules with fewer approvers than required.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183620_approval_project_rules_with_less_approvers_than_required.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.approval_project_rules_with_more_approvers_than_required`

Number of approval rules with more approvers than required.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183618_approval_project_rules_with_more_approvers_than_required.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.approval_project_rules_with_target_branch`

Number of project approval rules scoped to a specific repo branch.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182058_approval_project_rules_with_target_branch.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.deploy_keys`

Count of users creating deploy keys in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182034_deploy_keys.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.keys`

Count of users creating regular keys in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182036_keys.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.merge_requests`

Count of the number of users creating merge requests

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175055_merge_requests.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.merge_requests_users`

Monthly count of the number of merge request users

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175101_merge_requests_users.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.merge_requests_with_added_rules`

Merge requests with added rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175103_merge_requests_with_added_rules.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.merge_requests_with_optional_codeowners`

Count of merge requests with optional codeowner approval rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175105_merge_requests_with_optional_codeowners.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.merge_requests_with_overridden_project_rules`

Number of merge requests which have overriden rules created at the project level

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182047_merge_requests_with_overridden_project_rules.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.merge_requests_with_required_codeowners`

Count of merge requests with required codeowner approval rules

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175107_merge_requests_with_required_codeowners.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.projects_enforcing_code_owner_approval`

Count of total projects that require approval by code owners for code changes

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182043_projects_enforcing_code_owner_approval.yml)

Group: `group::source code`

Data Category: `Operational`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.projects_imported_from_github`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180731_projects_imported_from_github.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.create.projects_with_disable_overriding_approvers_per_merge_request`

Count of the number of projects with setting to disable overriding approvers per merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175057_projects_with_disable_overriding_approvers_per_merge_request.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.projects_with_repositories_enabled`

Count of users creating projects that have a matching Git repository, result of a Git push action, for last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182049_projects_with_repositories_enabled.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.projects_with_sectional_code_owner_rules`

Count of projects using code owners with code owners section feature

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182045_projects_with_sectional_code_owner_rules.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.projects_without_disable_overriding_approvers_per_merge_request`

Count of the number of projects without setting to disable overriding approvers per merge request

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175059_projects_without_disable_overriding_approvers_per_merge_request.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.protected_branches`

Count of users creating projects with repositories making use of at least one protected branch in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182051_protected_branches.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.remote_mirrors`

Count of users creating projects with remote mirrors. Includes both push and pull mirrors.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182038_remote_mirrors.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.snippets`

Count of distinct author_id from snippets for last 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180317_snippets.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.suggestions`

Count of unique users per month who create suggestions in merge request comments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175109_suggestions.yml)

Group: `group::code review`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.total_number_of_locked_files`

The total number of files which have been locked via the GitLab UI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183614_total_number_of_locked_files.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.total_number_of_path_locks`

Number of paths/directories manually locked through the UI

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183613_total_number_of_path_locks.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.users_using_lfs_locks`

Number of unique users who have locked files or directories using LFS via the command line

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182054_users_using_lfs_locks.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.create.users_using_path_locks`

Number of users creating path_locks in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182053_users_using_path_locks.yml)

Group: `group::source code`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.enablement.geo_secondary_web_oauth_users`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210427213346_geo_secondary_web_oauth_users.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.bulk_imports.gitlab`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183640_gitlab.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.bulk_imports.gitlab_v1`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183642_gitlab_v1.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.compliance_frameworks_with_pipeline`

Count of compliance frameworks that have a pipeline configuration

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210622091519_compliance_frameworks_with_pipeline.yml)

Group: `compliance`

Data Category: `Optional`

Status: `implemented`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.manage.custom_compliance_frameworks`

Monthly count of all custom compliance framework labels

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210507165054_custom_compliance_frameworks.yml)

Group: `compliance`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.events`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180814_events.yml)

Group: `group::manage`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.group_imports.gitlab_migration`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183711_gitlab_migration.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.group_imports.group_import`

Number of group import states

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183709_group_import.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.group_saml_enabled`

Whether group SAML is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/settings/20210216180833_group_saml_enabled.yml)

Group: `group:access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.groups`

Number of users who are group members for last 28 days

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180816_groups.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.groups_imported`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183737_groups_imported.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.issue_imports.csv`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183707_csv.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.issue_imports.fogbugz`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183703_fogbugz.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.issue_imports.jira`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183701_jira.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.issue_imports.phabricator`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183705_phabricator.yml)

Group: ``

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.issues_imported.csv`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183735_csv.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.issues_imported.fogbugz`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183731_fogbugz.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.issues_imported.jira`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183730_jira.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.issues_imported.phabricator`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183733_phabricator.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.ldap_admin_sync_enabled`

Whether LDAP admin sync is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/settings/20210216180831_ldap_admin_sync_enabled.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.ldap_group_sync_enabled`

Has the instance configured [LDAP Group Sync](https://docs.gitlab.com/ee/administration/auth/ldap/#group-sync)

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/settings/20210216180829_ldap_group_sync_enabled.yml)

Group: `group::acess`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.ldap_keys`

Number of users creating keys synced as part of LDAP for last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180820_ldap_keys.yml)

Group: `group::acess`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.ldap_servers`

Number of LDAP servers configured

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180827_ldap_servers.yml)

Group: `group::manage`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.ldap_users`

Number of users that are linked to LDAP

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180822_ldap_users.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.omniauth_providers`

Number of unique user logins using an OmniAuth provider

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183627_omniauth_providers.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.bitbucket`

Count of projects imported from Bitbucket

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183650_bitbucket.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.bitbucket_server`

Count of projects imported from Bitbucket Server

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183652_bitbucket_server.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.git`

Count of projects imported from Git

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183655_git.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.gitea`

Count of projects imported from Gitea

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183653_gitea.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.github`

Count of projects imported from GitHub

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183648_github.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.gitlab`

Count of projects imported from GitLab using Project Export/Import

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183646_gitlab.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.gitlab_migration`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183659_gitlab_migration.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.gitlab_project`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183644_gitlab_project.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.manifest`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183657_manifest.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.project_imports.total`

Total count of projects imported

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210520111133_total.yml)

Group: `group::import`

Data Category: `Optional`

Status: `implemented`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.projects_imported.bitbucket`

Count of projects imported from Bitbucket

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183720_bitbucket.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.projects_imported.bitbucket_server`

Count of projects imported from Bitbucket Server

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183722_bitbucket_server.yml)

Group: `group::import`

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.projects_imported.git`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183726_git.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.projects_imported.gitea`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183724_gitea.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.projects_imported.github`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183718_github.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.projects_imported.gitlab`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183716_gitlab.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.projects_imported.gitlab_project`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183714_gitlab_project.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.projects_imported.manifest`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183728_manifest.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.projects_imported.total`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183712_total.yml)

Group: ``

Data Category: `Optional`

Status: `deprecated`

Tiers: `free`

### `usage_activity_by_stage_monthly.manage.projects_with_compliance_framework`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180825_projects_with_compliance_framework.yml)

Group: `group::manage`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `usage_activity_by_stage_monthly.manage.unique_users_all_imports`

Number of users from projects imported

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183638_unique_users_all_imports.yml)

Group: `group::import`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.user_auth_by_provider.google_oauth2`

Number of unique user logins using Google OAuth authentication

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183636_google_oauth2.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.user_auth_by_provider.standard`

Number of unique user logins using password authentication

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183634_standard.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.user_auth_by_provider.two-factor`

Number of unique user logins using two factor authentication

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183629_two-factor.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.user_auth_by_provider.two-factor-via-u2f-device`

Number of unique user logins using two factor via a U2F device

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183631_two-factor-via-u2f-device.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.user_auth_by_provider.two-factor-via-webauthn-device`

Number of unique user logins using two factor via a WebAuthn device

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183633_two-factor-via-webauthn-device.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.users_created`

Number of users created in the month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180818_users_created.yml)

Group: `group::access`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.manage.value_stream_management_customized_group_stages`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180824_value_stream_management_customized_group_stages.yml)

Group: `group::manage`

Data Category: `Optional`

Status: `data_available`

Tiers:

### `usage_activity_by_stage_monthly.monitor.clusters`

Count users creating clusters in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180956_clusters.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.monitor.clusters_applications_prometheus`

Users creating clusters with Prometheus enabled in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180958_clusters_applications_prometheus.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.monitor.operations_dashboard_default_dashboard`

Active users with enabled operations dashboard

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181000_operations_dashboard_default_dashboard.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.monitor.operations_dashboard_users_with_projects_added`

Active users with projects on operations dashboard

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181006_operations_dashboard_users_with_projects_added.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.monitor.projects_incident_sla_enabled`

Count of projects with Incident SLA enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_all/20210216183753_projects_incident_sla_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.monitor.projects_with_alert_incidents`

Count of unique projects with an incident from an alert created in the last month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180526_projects_with_alert_incidents.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.monitor.projects_with_error_tracking_enabled`

Count of users creating projects with error tracking enabled.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181004_projects_with_error_tracking_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.monitor.projects_with_incidents`

Count of unique projects with an incident created in the last month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180524_projects_with_incidents.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.monitor.projects_with_tracing_enabled`

Projects with tracing enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181002_projects_with_tracing_enabled.yml)

Group: `group::monitor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.package.projects_with_packages`

The total number of projects in a given month with at least one package

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181057_projects_with_packages.yml)

Group: `group::package`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.plan.assignee_lists`

Count of MAU creating assignee lists on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181156_assignee_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.plan.epics`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181158_epics.yml)

Group: `group::plan`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.plan.issues`

Count of users creating Issues in last 28 days.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181139_issues.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.plan.label_lists`

Count of MAU creating label lists on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181200_label_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.plan.milestone_lists`

Count of MAU created milestone lists on Boards

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181201_milestone_lists.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.plan.notes`

Count of MAU commenting on an issuable

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181141_notes.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.plan.projects`

Count of MAU creating projects

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181143_projects.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.plan.projects_jira_active`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181150_projects_jira_active.yml)

Group: `group::plan`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.plan.projects_jira_dvcs_cloud_active`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181152_projects_jira_dvcs_cloud_active.yml)

Group: `group::plan`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.plan.projects_jira_dvcs_server_active`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181154_projects_jira_dvcs_server_active.yml)

Group: `group::plan`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.plan.service_desk_enabled_projects`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181147_service_desk_enabled_projects.yml)

Group: `group::plan`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.plan.service_desk_issues`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181148_service_desk_issues.yml)

Group: `group::plan`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.plan.todos`

Count of MAU creating todos

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181145_todos.yml)

Group: `group::project management`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.release.deployments`

Unique users triggering deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181935_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.release.failed_deployments`

Total failed deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181937_failed_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.release.projects_mirrored_with_pipelines_enabled`

Count creator_id from projects with repository mirroring enabled.

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216181943_projects_mirrored_with_pipelines_enabled.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `usage_activity_by_stage_monthly.release.releases`

Unique users creating release tags

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181939_releases.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.release.successful_deployments`

Total successful deployments

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181941_successful_deployments.yml)

Group: `group::release`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.api_fuzzing_pipeline`

Counts of Pipelines that have at least 1 API Fuzzing Testing job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180401_api_fuzzing_pipeline.yml)

Group: `group::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.api_fuzzing_scans`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183838_api_fuzzing_scans.yml)

Group: ``

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.cluster_image_scanning_pipeline`

Pipelines containing a Cluster Image Scanning job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210618125224_cluster_image_scanning_pipeline.yml)

Group: `group::container security`

Data Category: `Optional`

Status: `implemented`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.cluster_image_scanning_scans`

Counts cluster image scanning jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210618101233_cluster_image_scanning_scans.yml)

Group: `group::container security`

Data Category: `Optional`

Status: `implemented`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.container_scanning_pipeline`

Pipelines containing a Container Scanning job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175507_container_scanning_pipeline.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.container_scanning_scans`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183830_container_scanning_scans.yml)

Group: ``

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.coverage_fuzzing_pipeline`

Counts of Pipelines that have at least 1 coverage-guided Fuzz Testing job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216180359_coverage_fuzzing_pipeline.yml)

Group: `group::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.coverage_fuzzing_scans`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183836_coverage_fuzzing_scans.yml)

Group: ``

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.dast_pipeline`

Count of pipelines that have at least 1 DAST job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175618_dast_pipeline.yml)

Group: `group::dynamic analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.dast_scans`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183832_dast_scans.yml)

Group: ``

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.dependency_scanning_pipeline`

Count of pipelines with successful Dependency Scanning jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175226_dependency_scanning_pipeline.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.dependency_scanning_scans`

Monthly number of users running Dependency Scanning Scans

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216183828_dependency_scanning_scans.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.sast_pipeline`

Counts of Pipelines that have at least 1 SAST job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182129_sast_pipeline.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.secure.sast_scans`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183826_sast_scans.yml)

Group: ``

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.secret_detection_pipeline`

Counts of Pipelines that have at least 1 Secret Detection job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182131_secret_detection_pipeline.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.secure.secret_detection_scans`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183834_secret_detection_scans.yml)

Group: ``

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.user_api_fuzzing_dnd_jobs`

Count of API Fuzzing `docker-in-docker` jobs by job names

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180357_user_api_fuzzing_dnd_jobs.yml)

Group: `group::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.user_api_fuzzing_jobs`

Count of API Fuzzing jobs by job name

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216180355_user_api_fuzzing_jobs.yml)

Group: `group::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.user_api_fuzzing_scans`

Number of users who have run a API Fuzzing scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210607043622_user_api_fuzzing_scans.yml)

Group: `category::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_container_scanning_jobs`

Distinct count per user of Container Scanning jobs run monthly

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175505_user_container_scanning_jobs.yml)

Group: `group::container security`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_container_scanning_scans`

Number of users who have run a Container Scanning scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210607043336_user_container_scanning_scans.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_coverage_fuzzing_jobs`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216183817_user_coverage_fuzzing_jobs.yml)

Group: ``

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.user_coverage_fuzzing_scans`

Number of users who have run a Coverage Fuzzing scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210607043509_user_coverage_fuzzing_scans.yml)

Group: `category::fuzz testing`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_dast_jobs`

Users who run a DAST job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175616_user_dast_jobs.yml)

Group: `group::dynamic analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.secure.user_dast_scans`

Number of users who have run a DAST scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210607041718_user_dast_scans.yml)

Group: `group::dynamic analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_dependency_scanning_jobs`

Monthly number of users creating Dependency Scanning jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175222_user_dependency_scanning_jobs.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_dependency_scanning_scans`

Number of users who have run a Dependency Scanning scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210607043301_user_dependency_scanning_scans.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_license_management_jobs`

Monthly number of users running License Scanning jobs

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175224_user_license_management_jobs.yml)

Group: `group::composition analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_preferences_group_overview_security_dashboard`

Users who set personal preference to see Security Dashboard on Group information page

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216182209_user_preferences_group_overview_security_dashboard.yml)

Group: `group::threat insights`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_sast_jobs`

Users who run a SAST job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182125_user_sast_jobs.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.secure.user_sast_scans`

Number of users who have run a SAST scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210607043218_user_sast_scans.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_secret_detection_jobs`

Users who run a Secret Detection job

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216182127_user_secret_detection_jobs.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.secure.user_secret_detection_scans`

Number of users who have run a Secret Detection scan

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210607043410_user_secret_detection_scans.yml)

Group: `group::static analysis`

Data Category: `Operational`

Status: `data_available`

Tiers: `ultimate`

### `usage_activity_by_stage_monthly.secure.user_unique_users_all_secure_scanners`

Missing description

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181956_user_unique_users_all_secure_scanners.yml)

Group: `group::secure`

Data Category: `Operational`

Status: `data_available`

Tiers: `free`

### `usage_activity_by_stage_monthly.verify.ci_builds`

Unique monthly builds in project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175542_ci_builds.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.verify.ci_external_pipelines`

Total pipelines in external repositories in a month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175544_ci_external_pipelines.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.verify.ci_internal_pipelines`

Total pipelines in GitLab repositories in a month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175546_ci_internal_pipelines.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.verify.ci_pipeline_config_auto_devops`

Total pipelines from an Auto DevOps template

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175548_ci_pipeline_config_auto_devops.yml)

Group: `group::configure`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.verify.ci_pipeline_config_repository`

Total Monthly Pipelines from templates in repository

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175550_ci_pipeline_config_repository.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.verify.ci_pipeline_schedules`

Total monthly Pipeline schedules in GitLab

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175552_ci_pipeline_schedules.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.verify.ci_pipelines`

Distinct users triggering pipelines in a month

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175554_ci_pipelines.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`, `free`

### `usage_activity_by_stage_monthly.verify.ci_triggers`

Total configured Triggers in project

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216175556_ci_triggers.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.verify.clusters_applications_runner`

Total GitLab Managed clusters with Runner enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/counts_28d/20210216181951_clusters_applications_runner.yml)

Group: `group::runner`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `usage_activity_by_stage_monthly.verify.projects_reporting_ci_cd_back_to_github`

Projects with a GitHub repository mirror pipeline enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/ee/config/metrics/counts_28d/20210216175558_projects_reporting_ci_cd_back_to_github.yml)

Group: `group::pipeline execution`

Data Category: `Optional`

Status: `data_available`

Tiers: `premium`, `ultimate`

### `uuid`

GitLab instance unique identifier

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210201124933_uuid.yml)

Group: `group::product intelligence`

Data Category: `Standard`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `version`

Version of GitLab instance

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/license/20210216175601_version.yml)

Group: `group::distribution`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`

### `web_ide_clientside_preview_enabled`

Whether Web IDE clientside preview is enabled

[YAML definition](https://gitlab.com/gitlab-org/gitlab/-/blob/master/config/metrics/settings/20210204124920_web_ide_clientside_preview_enabled.yml)

Group: `group::editor`

Data Category: `Optional`

Status: `data_available`

Tiers: `free`, `premium`, `ultimate`
